<?php

/*

* Template Name: Home

* @Package: wordpress

* @Subpackage: The Modern Art

*/  

get_header();
?>
 
    <!-- Home1 Banner Section Start -->
    <div class="home1-banner-section mb-120">
        <div class="swiper home1-banner-slider">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="banner-bg"
                        style="background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.46) 0%, rgba(0, 0, 0, 0.46) 100%), url(<?php echo get_template_directory_uri();?>/assets/img/home1/home1-banner-bg1.jpg);">
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="banner-bg"
                        style="background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.46) 0%, rgba(0, 0, 0, 0.46) 100%), url(<?php echo get_template_directory_uri();?>/assets/img/home1/home1-banner-bg2.jpg);">
                    </div>
                </div>
                
            </div>
        </div>
        <div class="banner-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-xxl-7 col-lg-8">
                        <div class="banner-content">
                            <h1>Find the Perfect Personalized Gift for Someone Special </h1>
                           
                            <a href="auction-grid.html" class="primary-btn1 btn-hover">
                                <span>Shop Now</span>
                                <strong></strong>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="pagination-area">
            <div class="swiper-pagination1"></div>
        </div>
    </div>
    <!-- Home1 Banner Section End -->

    <!-- Home1 About Section Start -->
    <div class="home1-about-section mb-120">
        <div class="container">
            <div class="row align-items-end">
                <div class="col-xl-8 wow animate fadeInLeft" data-wow-delay="200ms" data-wow-duration="1500ms">
                    <div class="about-content-wrap">
                        <div class="row g-4">
                            <div class="col-lg-6">
                                <div class="about-img">
                                    <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/about-img1.jpg" alt="">
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="about-content">
                                    <h3>WELCOME TO THE MODERN ART</h3>
                                    <p>The Modern Art is an online store that focuses on providing a wide selection of interesting and distinctive goods. These products are made to catch people's attention, stand out from the competition, and leave a lasting impression where art meets passion and creativity knows no bounds.</p>
                                    <ul>
                                        <li>
                                            <svg width="12" height="12" viewBox="0 0 12 12"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path d="M1 6.5L5 10.5L11 1.5" stroke-width="1.5" stroke-linecap="round"
                                                    stroke-linejoin="round" />
                                            </svg>
                                            No Filter
                                        </li>
                                        <li>
                                            <svg width="12" height="12" viewBox="0 0 12 12"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path d="M1 6.5L5 10.5L11 1.5" stroke-width="1.5" stroke-linecap="round"
                                                    stroke-linejoin="round" />
                                            </svg>
                                            Easy to Order
                                        </li>
                                        <li>
                                            <svg width="12" height="12" viewBox="0 0 12 12"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path d="M1 6.5L5 10.5L11 1.5" stroke-width="1.5" stroke-linecap="round"
                                                    stroke-linejoin="round" />
                                            </svg>
                                            Long Lasting
                                        </li>
                                        <li>
                                            <svg width="12" height="12" viewBox="0 0 12 12"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path d="M1 6.5L5 10.5L11 1.5" stroke-width="1.5" stroke-linecap="round"
                                                    stroke-linejoin="round" />
                                            </svg>
                                            Easy Replacement
                                        </li>
                                    </ul>
                                    <a href="about.html" class="learn-btn d-xl-none d-flex">Learn <br> More</a>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-xl-9 col-lg-8">
                                <div class="countdown-wrap">
                                    <ul class="countdown-list">
                                        <li class="single-countdown">
                                            <div class="number">
                                                <h3 class="counter">65</h3>
                                                <strong>k</strong>
                                            </div>
                                            <span>Customers</span>
                                        </li>
                                        <li class="single-countdown">
                                            <div class="number">
                                                <h3 class="counter">1.5</h3>
                                                <strong>k</strong>
                                            </div>
                                            <span>Collections</span>
                                        </li>
                                        <li class="single-countdown">
                                            <div class="number">
                                                <h3 class="counter">800</h3>
                                            </div>
                                            <span>Auctions</span>
                                        </li>
                                        <li class="single-countdown">
                                            <div class="number">
                                                <h3 class="counter">1</h3>
                                                <strong>k</strong>
                                            </div>
                                            <span>Orders</span>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4  wow animate fadeInRight" data-wow-delay="200ms" data-wow-duration="1500ms">
                    <div class="about-img-wrap d-xl-block d-none">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/about-img2.jpg" alt="">
                        <a href="about.html" class="learn-btn">Learn <br> More</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Home1 About Section End -->

     <!-- Home2 Category Section Start -->
     <div class="home2-category-section mb-120">
        <div class="container">
            <div class="row mb-50 align-items-center justify-content-between flex-wrap gap-3 wow animate fadeInDown"
                data-wow-delay="200ms" data-wow-duration="1500ms">
                <div class="col-lg-12">
                    <div class="section-title two">
                        <h3>Artwork Category</h3>
                        <div class="section-content">
                            <p>Every item in our shop has been hand-picked to guarantee outstanding quality and creativity that attracts soul. </p>
                            <a href="general-art-grid.html" class="view-all-btn">View All</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row g-xxl-3 g-lg-2 g-3 wow animate fadeInUp" data-wow-delay="200ms" data-wow-duration="1500ms">
                <div class="col-lg-4">
                    <div class="row g-xxl-3 g-lg-2 g-md-3 g-sm-2 g-3">
                        <div class="col-sm-12">
                            <div class="row g-xxl-3 g-lg-2 g-md-3 g-sm-2 g-3">
                                <div class="col-lg-12">
                                    <div class="category-card">
                                        <img src="<?php echo get_template_directory_uri();?>/assets/img/home2/category-img1.jpg" alt="">
                                        <div class="category-content">
                                            <h4><a href="general-art-grid.html">Handmade Pencil Sketch</a></h4>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-12">
                                    <div class="category-card">
                                        <img src="<?php echo get_template_directory_uri();?>/assets/img/home2/modernart_11_661_x_547_px.webp" alt="">
                                        <div class="category-content">
                                            <h4><a href="general-art-grid.html">Acrylic Glass Photo</a></h4>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="category-card">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/home2/category-img3.jpg" alt="">
                        <div class="category-content">
                            <h4><a href="general-art-grid.html">Home Decor Painting</a></h4>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="row g-xxl-3 g-lg-2 g-md-3 g-sm-2 g-3">
                        <div class="col-sm-12">
                            <div class="category-card">
                                <img src="<?php echo get_template_directory_uri();?>/assets/img/home2/restore_c0af9c6e-778b-412e-b12a-f8a2253b0310.webp" alt="">
                                <div class="category-content">
                                    <h4><a href="general-art-grid.html">Restore Old Photos</a></h4>
                                </div>
                            </div>
                        </div>
                        
                        <div class="col-sm-12">
                            <div class="category-card">
                                <img src="<?php echo get_template_directory_uri();?>/assets/img/home2/digital.webp" alt="">
                                <div class="category-content">
                                    <h4><a href="general-art-grid.html">Digital Oil Paintings</a></h4>
                                </div>
                            </div>
                        </div>
                     
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Home2 Category Section End -->

    <!-- Home1 Auction Slider Section Start -->
    <div class="home1-auction-slider-section mb-120">
        <div class="container">
            <div class="row mb-50 align-items-center justify-content-between flex-wrap gap-3 wow animate fadeInDown"
                data-wow-delay="200ms" data-wow-duration="1500ms">
                <div class="col-lg-8 col-md-9">
                    <div class="section-title">
                        <h3>Featured products</h3>
                        <p>At The Modern Art ,We believe that art has the power to inspire, evoke emotion, and transform spaces. </p>
                    </div>
                </div>
                <div class="col-lg-2 col-md-2 d-flex justify-content-md-end">
                    <a href="auction-grid.html" class="view-all-btn">View All</a>
                </div>
            </div>
            <div class="auction-slider-wrap wow animate fadeInUp" data-wow-delay="200ms" data-wow-duration="1500ms">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="swiper home1-auction-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="auction-card">
                                        <div class="auction-card-img-wrap">
                                            <a href="general-art-grid.html" class="card-img">
                                                <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/auction-img1.jpg" alt="">
                                            </a>
                                            <div class="batch">
                                                <span>Sale</span>
                                            </div>
                                            <a href="#" class="wishlist">
                                                <svg width="16" height="15" viewBox="0 0 16 15"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M8.00013 3.32629L7.32792 2.63535C5.75006 1.01348 2.85685 1.57317 1.81244 3.61222C1.32211 4.57128 1.21149 5.95597 2.10683 7.72315C2.96935 9.42471 4.76378 11.4628 8.00013 13.6828C11.2365 11.4628 13.03 9.42471 13.8934 7.72315C14.7888 5.95503 14.6791 4.57128 14.1878 3.61222C13.1434 1.57317 10.2502 1.01254 8.67234 2.63441L8.00013 3.32629ZM8.00013 14.8125C-6.375 5.31378 3.57406 -2.09995 7.83512 1.8216C7.89138 1.87317 7.94669 1.9266 8.00013 1.98192C8.05303 1.92665 8.10807 1.87349 8.16513 1.82254C12.4253 -2.10182 22.3753 5.31284 8.00013 14.8125Z" />
                                                </svg>
                                            </a>
                                            <div class="countdown-timer">
                                                <ul data-countdown="2025-10-23 12:00:00">
                                                    <li class="times" data-days="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-hours="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-minutes="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-seconds="00">00</li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="auction-card-content">
                                            <h6><a href="general-art-grid.html">
                                                Best Handmade Rakhi Gift From Brother to Sister
                                              </a>
                                            </h6>
                                            <ul>
                                              
                                                <li><span>Price: </span>From Rs.1,799.00</li>
                                            </ul>
                                            <a href="general-art-grid.html" class="bid-btn btn-hover">
                                                <span>Add To Cart</span>
                                                <strong></strong>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="auction-card">
                                        <div class="auction-card-img-wrap">
                                            <a href="general-art-grid.html" class="card-img">
                                                <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/auction-img2.jpg" alt="">
                                            </a>
                                            <div class="batch">
                                                <span>Sale</span>
                                            </div>
                                            <a href="#" class="wishlist">
                                                <svg width="16" height="15" viewBox="0 0 16 15"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M8.00013 3.32629L7.32792 2.63535C5.75006 1.01348 2.85685 1.57317 1.81244 3.61222C1.32211 4.57128 1.21149 5.95597 2.10683 7.72315C2.96935 9.42471 4.76378 11.4628 8.00013 13.6828C11.2365 11.4628 13.03 9.42471 13.8934 7.72315C14.7888 5.95503 14.6791 4.57128 14.1878 3.61222C13.1434 1.57317 10.2502 1.01254 8.67234 2.63441L8.00013 3.32629ZM8.00013 14.8125C-6.375 5.31378 3.57406 -2.09995 7.83512 1.8216C7.89138 1.87317 7.94669 1.9266 8.00013 1.98192C8.05303 1.92665 8.10807 1.87349 8.16513 1.82254C12.4253 -2.10182 22.3753 5.31284 8.00013 14.8125Z" />
                                                </svg>
                                            </a>
                                            <div class="countdown-timer">
                                                <ul data-countdown="2025-09-18 12:00:00">
                                                    <li class="times" data-days="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-hours="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-minutes="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-seconds="00">00</li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="auction-card-content">
                                            <h6><a href="general-art-grid.html">
                                                Best Valentine Day Gift : Circular Acrylic Glass Photo
                                              </a></h6>
                                            <ul>
                                               
                                                <li><span>Price : </span>From Rs. 599.00</li>
                                            </ul>
                                            <a href="general-art-grid.html" class="bid-btn btn-hover">
                                                <span>Add To Cart</span>
                                                <strong></strong>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="auction-card">
                                        <div class="auction-card-img-wrap">
                                            <a href="general-art-grid.html" class="card-img">
                                                <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/auction-img3.jpg" alt="">
                                            </a>
                                            <div class="batch">
                                                <span>Sale</span>
                                            </div>
                                            <a href="#" class="wishlist">
                                                <svg width="16" height="15" viewBox="0 0 16 15"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M8.00013 3.32629L7.32792 2.63535C5.75006 1.01348 2.85685 1.57317 1.81244 3.61222C1.32211 4.57128 1.21149 5.95597 2.10683 7.72315C2.96935 9.42471 4.76378 11.4628 8.00013 13.6828C11.2365 11.4628 13.03 9.42471 13.8934 7.72315C14.7888 5.95503 14.6791 4.57128 14.1878 3.61222C13.1434 1.57317 10.2502 1.01254 8.67234 2.63441L8.00013 3.32629ZM8.00013 14.8125C-6.375 5.31378 3.57406 -2.09995 7.83512 1.8216C7.89138 1.87317 7.94669 1.9266 8.00013 1.98192C8.05303 1.92665 8.10807 1.87349 8.16513 1.82254C12.4253 -2.10182 22.3753 5.31284 8.00013 14.8125Z" />
                                                </svg>
                                            </a>
                                            <div class="countdown-timer">
                                                <ul data-countdown="2025-09-25 12:00:00">
                                                    <li class="times" data-days="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-hours="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-minutes="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-seconds="00">00</li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="auction-card-content">
                                            <h6><a href="general-art-grid.html">
                                                Circular Acrylic Glass Photo : Glass Print Photo
                                              </a></h6>
                                            <ul>
                                             
                                                <li><span>Price : </span>From Rs. 599.00</li>
                                            </ul>
                                            <a href="general-art-grid.html" class="bid-btn btn-hover">
                                                <span>Add To Cart</span>
                                                <strong></strong>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="auction-card">
                                        <div class="auction-card-img-wrap">
                                            <a href="general-art-grid.html" class="card-img">
                                                <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/auction-img4.jpg" alt="">
                                            </a>
                                            <div class="batch">
                                                <span>Sale</span>
                                            </div>
                                            <a href="#" class="wishlist">
                                                <svg width="16" height="15" viewBox="0 0 16 15"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M8.00013 3.32629L7.32792 2.63535C5.75006 1.01348 2.85685 1.57317 1.81244 3.61222C1.32211 4.57128 1.21149 5.95597 2.10683 7.72315C2.96935 9.42471 4.76378 11.4628 8.00013 13.6828C11.2365 11.4628 13.03 9.42471 13.8934 7.72315C14.7888 5.95503 14.6791 4.57128 14.1878 3.61222C13.1434 1.57317 10.2502 1.01254 8.67234 2.63441L8.00013 3.32629ZM8.00013 14.8125C-6.375 5.31378 3.57406 -2.09995 7.83512 1.8216C7.89138 1.87317 7.94669 1.9266 8.00013 1.98192C8.05303 1.92665 8.10807 1.87349 8.16513 1.82254C12.4253 -2.10182 22.3753 5.31284 8.00013 14.8125Z" />
                                                </svg>
                                            </a>
                                            <div class="countdown-timer">
                                                <ul data-countdown="2025-10-25 12:00:00">
                                                    <li class="times" data-days="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-hours="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-minutes="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-seconds="00">00</li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="auction-card-content">
                                            <h6><a href="general-art-grid.html">
                                                Circular Wooden Engraved Slice (5 to 6 Inches)
                                              </a></h6>
                                            <ul>
                                              
                                                <li><span>Price : </span>From Rs. 999.00</li>
                                            </ul>
                                            <a href="general-art-grid.html" class="bid-btn btn-hover">
                                                <span>Add To Cart</span>
                                                <strong></strong>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="auction-card">
                                        <div class="auction-card-img-wrap">
                                            <a href="general-art-grid.html" class="card-img">
                                                <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/auction-img5.jpg" alt="">
                                            </a>
                                            <div class="batch">
                                                <span>Sale</span>
                                            </div>
                                            <a href="#" class="wishlist">
                                                <svg width="16" height="15" viewBox="0 0 16 15"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M8.00013 3.32629L7.32792 2.63535C5.75006 1.01348 2.85685 1.57317 1.81244 3.61222C1.32211 4.57128 1.21149 5.95597 2.10683 7.72315C2.96935 9.42471 4.76378 11.4628 8.00013 13.6828C11.2365 11.4628 13.03 9.42471 13.8934 7.72315C14.7888 5.95503 14.6791 4.57128 14.1878 3.61222C13.1434 1.57317 10.2502 1.01254 8.67234 2.63441L8.00013 3.32629ZM8.00013 14.8125C-6.375 5.31378 3.57406 -2.09995 7.83512 1.8216C7.89138 1.87317 7.94669 1.9266 8.00013 1.98192C8.05303 1.92665 8.10807 1.87349 8.16513 1.82254C12.4253 -2.10182 22.3753 5.31284 8.00013 14.8125Z" />
                                                </svg>
                                            </a>
                                            <div class="countdown-timer">
                                                <ul data-countdown="2025-10-12 12:00:00">
                                                    <li class="times" data-days="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-hours="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-minutes="00">00</li>
                                                    <li class="colon">
                                                        :
                                                    </li>
                                                    <li class="times" data-seconds="00">00</li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="auction-card-content">
                                            <h6><a href="general-art-grid.html">
                                                Customized Acrylic Glass Photo: Waterproof Glossy Photos
                                              </a>
                                            </h6>
                                            <ul>
                                            
                                                <li><span>Price : </span>From Rs.899.00</li>
                                            </ul>
                                            <a href="general-art-grid.html" class="bid-btn btn-hover">
                                                <span>Add To Cart</span>
                                                <strong></strong>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            
                            </div>
                        </div>
                    </div>
                </div>
                <div class="slider-btn-grp">
                    <div class="slider-btn auction-slider-prev">
                        <svg width="10" height="16" viewBox="0 0 10 16" xmlns="http://www.w3.org/2000/svg">
                            <path d="M0.735295 8.27932L10 16L4.10428 8.27932L10 0.558823L0.735295 8.27932Z" />
                        </svg>
                    </div>
                    <div class="slider-btn auction-slider-next">
                        <svg width="10" height="16" viewBox="0 0 10 16" xmlns="http://www.w3.org/2000/svg">
                            <path d="M9.26471 7.72068L0 0L5.89572 7.72068L0 15.4412L9.26471 7.72068Z" />
                        </svg>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Home1 Auction Slider Section End -->

    
    <!-- Home2 Artistic Section Start -->
    <div class="home2-artistic-section mb-120 p-0">
        <div class="container">
            <div class="artistic-banner auction-card">
                <img src="<?php echo get_template_directory_uri();?>/assets/img/home2/home2-artistic-banner-img.jpg" alt="">
                <div class="auction-card-content artistic-banner-content">
                    <h3>Let us bring your favorite photograph to life</h3>
                    <p>Exclusive Offers on Pencil Sketches! Get 10% OFF on your 1st order. Use Code- FAMILY10</p>
                    <a href="general-art-grid.html" class="bid-btn btn-hover my-3 mn" 
                   >
                        <span>
                            Shop Now
                          </span>
                        <strong></strong>
                    </a>
                </div>
            </div>
           
        </div>
    </div>
    <!-- Home2 Artistic Section End -->

     <!-- Home2 Feature Section Start -->
     <div class="home2-feature-section mb-120">
        <div class="container">
            <div class="feature-wrapper">
                <div class="row g-4 align-items-center">
                    <div class="col-xl-6 col-lg-5 wow animate fadeInLeft" data-wow-delay="200ms" data-wow-duration="1500ms">
                        <div class="feature-img">
                            <img src="<?php echo get_template_directory_uri();?>/assets/img/home2/home2-feature-img.png" alt="">
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-7 wow animate fadeInRight" data-wow-delay="200ms" data-wow-duration="1500ms">
                        <div class="feature-content">
                            <div class="section-title">
                                <h3>How to place your order</h3>
                                <p>Let's enjoy the enduring appeal of Digital Oil paintings, Acrylics Glass Photo and Handmade Pencil Sketches as a group and let art to improve our lives in unthinkable ways.</p>
                            </div>
                            <ul class="feature-list">
                                <li>
                                    <div class="icon-and-title">
                                        <div class="icon">
                                            <svg width="24" height="16" viewBox="0 0 24 16"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path fill-rule="evenodd" clip-rule="evenodd"
                                                    d="M14.1508 8.62887C14.3461 8.43361 14.6627 8.43361 14.8579 8.62887L17.3777 11.1486C17.9652 11.7361 17.9652 12.6885 17.3777 13.2759C16.7903 13.8633 15.8379 13.8633 15.2504 13.2759L13.2402 11.2657C13.0449 11.0704 13.0449 10.7538 13.2402 10.5586C13.4355 10.3633 13.752 10.3633 13.9473 10.5586L15.9576 12.5688C16.1545 12.7657 16.4737 12.7657 16.6706 12.5688C16.8675 12.3719 16.8675 12.0527 16.6706 11.8557L14.1508 9.33598C13.9556 9.14071 13.9556 8.82413 14.1508 8.62887Z" />
                                                <path fill-rule="evenodd" clip-rule="evenodd"
                                                    d="M13.2392 10.5586C13.4345 10.3633 13.751 10.3633 13.9463 10.5586L15.7391 12.3513C16.3265 12.9387 16.3265 13.8911 15.7391 14.4786C15.1516 15.066 14.1992 15.066 13.6118 14.4786L12.3203 13.1871C12.125 12.9918 12.125 12.6752 12.3203 12.4799C12.5155 12.2847 12.8321 12.2847 13.0274 12.4799L14.3189 13.7715C14.5158 13.9684 14.835 13.9684 15.0319 13.7715C15.2289 13.5745 15.2289 13.2553 15.0319 13.0584L13.2392 11.2657C13.0439 11.0704 13.0439 10.7538 13.2392 10.5586Z" />
                                                <path fill-rule="evenodd" clip-rule="evenodd"
                                                    d="M13.6643 2.91797C14.3335 2.8667 15.0058 2.96002 15.6356 3.19158L15.6356 3.19159C15.9698 3.31445 16.3256 3.36768 16.6811 3.34802C17.0366 3.32835 17.3843 3.2362 17.7029 3.07723L17.916 2.9709C18.163 2.84758 18.4633 2.94791 18.5866 3.19499C18.7099 3.44207 18.6096 3.74233 18.3625 3.86565L18.1494 3.97199L18.1494 3.97201C17.7088 4.19186 17.228 4.31929 16.7363 4.34649C16.2447 4.37369 15.7527 4.30007 15.2906 4.13016C14.7954 3.9481 14.2668 3.87474 13.7407 3.91504C13.2147 3.95535 12.7035 4.10839 12.2418 4.36377C12.2418 4.36377 12.2418 4.36377 12.2418 4.36377L10.3715 5.39841L10.3714 5.39842C10.0189 5.59344 9.91157 6.05012 10.1404 6.38178M17.9236 3.51951L17.9262 3.52462L17.9236 3.51951C12.9952 2.96924 12.345 3.1639 11.7578 3.48872M11.7578 3.48872L11.7577 3.48873ZM11.7577 3.48873L9.88742 4.52337ZM9.8874 4.52337C9.01743 5.0046 8.75273 6.13146 9.31734 6.94973L9.31735 6.94974C9.7526 7.58049 10.5593 7.83724 11.2791 7.57391C11.2791 7.5739 11.2791 7.5739 11.2791 7.5739L13.6346 6.71213C13.7944 6.65366 13.9676 6.64209 14.1338 6.67878C14.2999 6.71548 14.4521 6.79891 14.5725 6.91924L14.9153 6.5764L14.5725 6.91924L18.0896 10.4364C18.2865 10.6333 18.2865 10.9525 18.0896 11.1494C17.8927 11.3463 17.5735 11.3463 17.3765 11.1494L14.599 8.37192C14.4038 8.17665 14.0872 8.17665 13.8919 8.37192C13.6967 8.56718 13.6967 8.88376 13.8919 9.07902L16.6694 11.8565C17.2569 12.444 18.2093 12.444 18.7967 11.8565C19.3841 11.2691 19.3841 10.3167 18.7967 9.72926L15.2796 6.21214C15.0245 5.957 14.7017 5.78011 14.3494 5.70231C13.9971 5.6245 13.6298 5.64903 13.291 5.773L13.291 5.773L10.9355 6.63478L10.9355 6.63479C10.6438 6.74149 10.3169 6.63748 10.1404 6.3818M15.2796 6.21214L14.926 6.56569L15.2796 6.21214C9.88741 4.52337 9.88741 4.52337 9.8874 4.52337M12.3201 12.4807C12.5153 12.2855 12.8319 12.2855 13.0272 12.4807L13.8147 13.2682C14.4021 13.8556 14.4021 14.808 13.8147 15.3955C13.2272 15.9829 12.2748 15.9829 11.6874 15.3955L11.3193 15.0274C11.1241 14.8321 11.1241 14.5156 11.3193 14.3203C11.5146 14.125 11.8312 14.125 12.0264 14.3203L12.3945 14.6884C12.5914 14.8853 12.9106 14.8853 13.1075 14.6884C13.3045 14.4915 13.3045 14.1722 13.1075 13.9753L12.3201 13.1878C12.1248 12.9926 12.1248 12.676 12.3201 12.4807Z" />
                                                <path fill-rule="evenodd" clip-rule="evenodd"
                                                    d="M8.36452 3.19162C8.99438 2.96003 9.6667 2.8667 10.3358 2.91797C11.005 2.96924 11.6552 3.16391 12.2424 3.48876C12.4841 3.62243 12.5716 3.92668 12.4379 4.16831C12.3042 4.40994 12 4.49746 11.7584 4.36379C11.2967 4.1084 10.7855 3.95535 10.2594 3.91504C9.73337 3.87474 9.2048 3.94811 8.70962 4.13018L8.70961 4.13019C8.24747 4.3001 7.75548 4.37372 7.26385 4.34652C6.77222 4.31932 6.29134 4.19189 5.85077 3.97204L5.85075 3.97203L5.64583 3.86976C5.39875 3.74646 5.29841 3.4462 5.42172 3.19911C5.54502 2.95203 5.84528 2.85169 6.09237 2.975L6.29727 3.07726C6.29727 3.07726 6.29728 3.07726 6.29729 3.07727C6.61587 3.23623 6.96359 3.32838 7.31908 3.34805C7.67458 3.36771 8.03035 3.31448 8.36452 3.19162ZM3.39126 8.36819C3.56271 8.15172 3.87718 8.11521 4.09365 8.28666L5.61294 9.48991C5.82942 9.66135 5.86592 9.97583 5.69447 10.1923C5.52303 10.4088 5.20856 10.4453 4.99208 10.2738L3.4728 9.07058C3.25632 8.89914 3.21982 8.58467 3.39126 8.36819ZM20.7604 8.83727C20.8901 9.08104 20.7976 9.38382 20.5539 9.51356L18.7297 10.4843C18.486 10.6141 18.1832 10.5216 18.0534 10.2779C17.9237 10.0341 18.0161 9.73131 18.2599 9.60158L20.0841 8.63078C20.3278 8.50105 20.6306 8.5935 20.7604 8.83727ZM9.18044 10.0298C8.98352 9.83286 8.6643 9.83286 8.46738 10.0298L7.41422 11.0829C7.2173 11.2799 7.2173 11.5991 7.41422 11.796C7.61113 11.9929 7.93036 11.9929 8.12727 11.796L9.18044 10.7428C9.37735 10.5459 9.37735 10.2267 9.18044 10.0298ZM10.3259 10.3045C10.3066 9.94723 10.1604 9.59557 9.88754 9.32267C9.3001 8.73523 8.34771 8.73523 7.76027 9.32267L6.70711 10.3758C6.11967 10.9633 6.11967 11.9157 6.70711 12.5031C6.98001 12.776 7.33167 12.9221 7.68891 12.9415C7.70825 13.2987 7.85437 13.6504 8.12727 13.9233C8.71471 14.5107 9.6671 14.5107 10.2545 13.9233L11.3077 12.8701C11.8951 12.2827 11.8951 11.3303 11.3077 10.7428C11.0348 10.4699 10.6831 10.3238 10.3259 10.3045ZM8.83438 12.5031C8.63746 12.7 8.63746 13.0192 8.83438 13.2162C9.03129 13.4131 9.35052 13.4131 9.54743 13.2162L10.6006 12.163C10.7975 11.9661 10.7975 11.6469 10.6006 11.4499C10.4037 11.253 10.0845 11.253 9.88754 11.4499L8.83438 12.5031Z" />
                                                <path fill-rule="evenodd" clip-rule="evenodd"
                                                    d="M2.58355 0.215728C2.72818 0.144321 2.89838 0.147072 3.04062 0.223115L6.45075 2.04611C6.67577 2.1664 6.77412 2.43682 6.67894 2.67356L3.77129 9.90598C3.67097 10.1555 3.39121 10.281 3.13814 10.19L1.26049 9.51453C1.0336 9.43291 0.897284 9.20101 0.93633 8.96307L2.3115 0.583095C2.33762 0.423926 2.43892 0.287134 2.58355 0.215728ZM21.4165 0.215728C21.5612 0.287134 21.6625 0.423926 21.6886 0.583095L23.0638 8.96307C23.1028 9.20101 22.9665 9.43291 22.7396 9.51453L20.8619 10.19C20.6089 10.281 20.3291 10.1555 20.2288 9.90598L17.3211 2.67356C17.226 2.43682 17.3243 2.1664 17.5493 2.04611L20.9595 0.223115C21.1017 0.147072 21.2719 0.144321 21.4165 0.215728ZM18.4162 2.7166L20.9769 9.08588L22.0096 8.7144L20.8149 1.43432L18.4162 2.7166ZM3.18519 1.43432L1.99051 8.7144L3.02321 9.08588L5.58385 2.7166L3.18519 1.43432ZM5.75536 8.48658C6.3428 7.89921 7.29516 7.89921 7.88259 8.48658L7.88261 8.4866C8.47005 9.07404 8.47005 10.0264 7.88261 10.6139L7.41387 11.0826C6.82643 11.6701 5.87404 11.6701 5.2866 11.0826C4.69916 10.4952 4.69916 9.54279 5.2866 8.95535L5.75535 8.4866L5.75536 8.48658ZM6.46243 9.19373L5.99371 9.66246C5.79679 9.85937 5.79679 10.1786 5.99371 10.3755C6.19062 10.5724 6.50985 10.5724 6.70676 10.3755L7.17551 9.90676C7.37241 9.70986 7.37242 9.39065 7.17552 9.19373C6.97861 8.99683 6.65935 8.99683 6.46243 9.19373ZM11.5746 13.3156C11.3776 13.1187 11.0584 13.1187 10.8615 13.3156L10.4904 13.6867C10.2935 13.8837 10.2935 14.2029 10.4904 14.3998C10.6873 14.5967 11.0065 14.5967 11.2034 14.3998L11.5746 14.0287C11.7715 13.8318 11.7715 13.5125 11.5746 13.3156ZM10.1544 12.6085C10.7418 12.0211 11.6942 12.0211 12.2817 12.6085C12.8691 13.1959 12.8691 14.1483 12.2817 14.7358L11.9105 15.1069C11.3231 15.6943 10.3707 15.6943 9.78328 15.1069C9.19584 14.5195 9.19584 13.5671 9.78328 12.9796L10.1544 12.6085Z" />
                                            </svg>
                                        </div>
                                        <h5>Choose your order</h5>
                                    </div>
                                    <div class="content">
                                        <p>Place your order on the website as your requirements. If you want to order on WhatsApp, WhatsApp Button. Our expert will assist you. You can simply visit our Buyer FAQs page.</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon-and-title">
                                        <div class="icon">
                                            <svg width="22" height="22" viewBox="0 0 22 22"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <g>
                                                    <path
                                                        d="M21.716 18.1185L19.8482 16.6518C19.744 16.5696 19.6186 16.5186 19.4866 16.5047C19.3547 16.4908 19.2214 16.5146 19.1024 16.5733C18.9794 16.6339 18.8759 16.728 18.8039 16.8448C18.7319 16.9615 18.6943 17.0962 18.6954 17.2333H17.9657V8.8C17.9652 8.37753 17.819 7.96815 17.5519 7.64087C17.2847 7.3136 16.9129 7.08844 16.4991 7.00333V5.5C16.4991 4.04131 15.9196 2.64236 14.8882 1.61091C13.8567 0.579463 12.4578 0 10.9991 0C9.54037 0 8.14143 0.579463 7.10998 1.61091C6.07853 2.64236 5.49907 4.04131 5.49907 5.5V7.00333C5.08525 7.08844 4.71343 7.3136 4.44626 7.64087C4.1791 7.96815 4.03293 8.37753 4.0324 8.8H3.30273C3.30395 8.66282 3.26639 8.52809 3.19438 8.41132C3.12238 8.29456 3.01885 8.20051 2.89573 8.14C2.77658 8.08145 2.6433 8.05778 2.51127 8.07173C2.37924 8.08568 2.25385 8.13667 2.14957 8.21883L0.282865 9.6855C0.194735 9.75462 0.123474 9.84288 0.0744693 9.94359C0.0254649 10.0443 0 10.1548 0 10.2669C0 10.3789 0.0254649 10.4894 0.0744693 10.5901C0.123474 10.6908 0.194735 10.7791 0.282865 10.8482L2.15067 12.3149C2.25474 12.397 2.37997 12.448 2.51185 12.4619C2.64372 12.4758 2.77682 12.452 2.89573 12.3933C3.01877 12.3327 3.12222 12.2386 3.19421 12.1219C3.26621 12.0052 3.30382 11.8705 3.30273 11.7333H4.0324V20.1667C4.03298 20.6527 4.22632 21.1187 4.57001 21.4624C4.9137 21.8061 5.37968 21.9994 5.86573 22H16.1324C16.6185 21.9994 17.0844 21.8061 17.4281 21.4624C17.7718 21.1187 17.9652 20.6527 17.9657 20.1667H18.6954C18.6942 20.3038 18.7317 20.4386 18.8037 20.5553C18.8758 20.6721 18.9793 20.7662 19.1024 20.8267C19.2215 20.8855 19.3548 20.9094 19.4869 20.8954C19.619 20.8815 19.7444 20.8303 19.8486 20.7478L21.7153 19.2812C21.8034 19.212 21.8747 19.1238 21.9237 19.0231C21.9727 18.9224 21.9981 18.8118 21.9981 18.6998C21.9981 18.5878 21.9727 18.4773 21.9237 18.3766C21.8747 18.2758 21.8034 18.1876 21.7153 18.1185H21.716ZM10.9991 0.733333C12.2628 0.734789 13.4744 1.23746 14.368 2.13107C15.2616 3.02467 15.7643 4.23625 15.7657 5.5V6.96667H15.0324V5.5C15.0324 4.43029 14.6075 3.4044 13.8511 2.648C13.0947 1.89161 12.0688 1.46667 10.9991 1.46667C9.92936 1.46667 8.90347 1.89161 8.14707 2.648C7.39067 3.4044 6.96573 4.43029 6.96573 5.5V6.96667H6.2324V5.5C6.23385 4.23625 6.73652 3.02467 7.63013 2.13107C8.52374 1.23746 9.73531 0.734789 10.9991 0.733333ZM14.2991 6.96667H7.69907V5.5C7.69907 4.62479 8.04674 3.78542 8.66561 3.16655C9.28448 2.54768 10.1239 2.2 10.9991 2.2C11.8743 2.2 12.7136 2.54768 13.3325 3.16655C13.9514 3.78542 14.2991 4.62479 14.2991 5.5V6.96667ZM5.86573 7.7H16.1324C16.4241 7.7 16.7039 7.81589 16.9102 8.02218C17.1165 8.22847 17.2324 8.50826 17.2324 8.8V17.2333H14.2694C14.8384 16.6019 15.212 15.819 15.3449 14.9795C15.4778 14.1399 15.3643 13.2799 15.0181 12.5036C14.6719 11.7273 14.1079 11.0681 13.3945 10.606C12.6812 10.1439 11.849 9.89861 10.9991 9.9C10.8751 9.9 10.7538 9.90843 10.6324 9.9187V9.53333C10.6324 9.33884 10.5551 9.15232 10.4176 9.01479C10.2801 8.87726 10.0936 8.8 9.89907 8.8H4.76573C4.76573 8.50826 4.88162 8.22847 5.08791 8.02218C5.2942 7.81589 5.57399 7.7 5.86573 7.7ZM10.9991 17.9667C10.2739 17.9667 9.56496 17.7516 8.96198 17.3487C8.35899 16.9458 7.88903 16.3732 7.61151 15.7032C7.33399 15.0332 7.26137 14.2959 7.40285 13.5847C7.54433 12.8734 7.89355 12.2201 8.40634 11.7073C8.91913 11.1945 9.57247 10.8453 10.2837 10.7038C10.995 10.5623 11.7322 10.6349 12.4022 10.9124C13.0722 11.19 13.6449 11.6599 14.0478 12.2629C14.4507 12.8659 14.6657 13.5748 14.6657 14.3C14.6647 15.2721 14.278 16.2041 13.5906 16.8915C12.9032 17.5789 11.9712 17.9656 10.9991 17.9667ZM2.9324 11C2.88394 11 2.83596 11.0096 2.79123 11.0283C2.7465 11.0469 2.70592 11.0743 2.67182 11.1087C2.63772 11.1431 2.61079 11.184 2.59258 11.2289C2.57437 11.2738 2.56525 11.3219 2.56573 11.3703L2.6024 11.737L0.736065 10.2601L2.5694 8.7934L2.56573 9.16007C2.56486 9.20877 2.57369 9.25716 2.59173 9.30241C2.60976 9.34766 2.63663 9.38887 2.67076 9.42362C2.7049 9.45837 2.74562 9.48597 2.79054 9.50481C2.83546 9.52364 2.88369 9.53334 2.9324 9.53333H9.89907V10.0467C9.23235 10.2188 8.61548 10.5453 8.09837 11H2.9324ZM16.1324 21.2667H5.86573C5.57399 21.2667 5.2942 21.1508 5.08791 20.9445C4.88162 20.7382 4.76573 20.4584 4.76573 20.1667V11.7333H7.4325C6.95779 12.3896 6.67377 13.1643 6.61184 13.9718C6.5499 14.7794 6.71246 15.5883 7.08155 16.3093C7.45063 17.0302 8.01187 17.6351 8.70323 18.057C9.39459 18.4789 10.1891 18.7014 10.9991 18.7C11.123 18.7 11.2444 18.6916 11.3657 18.6813V19.4333C11.3657 19.6278 11.443 19.8144 11.5805 19.9519C11.718 20.0894 11.9046 20.1667 12.0991 20.1667H17.2324C17.2324 20.4584 17.1165 20.7382 16.9102 20.9445C16.7039 21.1508 16.4241 21.2667 16.1324 21.2667ZM19.4287 20.1703L19.4324 19.8037C19.4329 19.7552 19.4238 19.7071 19.4056 19.6622C19.3873 19.6173 19.3604 19.5765 19.3263 19.542C19.2922 19.5076 19.2516 19.4802 19.2069 19.4616C19.1622 19.4429 19.1142 19.4333 19.0657 19.4333H12.0991V18.5533C12.5709 18.433 13.0194 18.2347 13.426 17.9667H19.0657C19.1142 17.9667 19.1622 17.9571 19.2069 17.9384C19.2516 17.9198 19.2922 17.8924 19.3263 17.858C19.3604 17.8235 19.3873 17.7827 19.4056 17.7378C19.4238 17.6929 19.4329 17.6448 19.4324 17.5963L19.3957 17.2297L21.2621 18.7066L19.4287 20.1703Z" />
                                                    <path
                                                        d="M10.9979 12.4662C11.1924 12.4662 11.3789 12.5435 11.5165 12.681C11.654 12.8185 11.7313 13.0051 11.7313 13.1995C11.7313 13.2968 11.7699 13.3901 11.8386 13.4588C11.9074 13.5276 12.0007 13.5662 12.0979 13.5662C12.1952 13.5662 12.2884 13.5276 12.3572 13.4588C12.426 13.3901 12.4646 13.2968 12.4646 13.1995C12.4634 12.8753 12.3548 12.5607 12.1557 12.3047C11.9567 12.0488 11.6785 11.866 11.3646 11.7849V11.7329C11.3646 11.6356 11.326 11.5424 11.2572 11.4736C11.1884 11.4048 11.0952 11.3662 10.9979 11.3662C10.9007 11.3662 10.8074 11.4048 10.7386 11.4736C10.6699 11.5424 10.6313 11.6356 10.6313 11.7329V11.7853C10.2863 11.8745 9.98574 12.0863 9.78586 12.3813C9.58598 12.6762 9.50052 13.0339 9.5455 13.3873C9.59048 13.7407 9.76281 14.0656 10.0302 14.301C10.2976 14.5365 10.6416 14.6663 10.9979 14.6662C11.143 14.6662 11.2847 14.7092 11.4053 14.7898C11.5259 14.8704 11.6199 14.9849 11.6754 15.1189C11.7309 15.2529 11.7455 15.4004 11.7172 15.5426C11.6889 15.6849 11.619 15.8155 11.5165 15.9181C11.4139 16.0206 11.2832 16.0905 11.141 16.1188C10.9987 16.1471 10.8513 16.1326 10.7173 16.0771C10.5833 16.0216 10.4688 15.9276 10.3882 15.807C10.3076 15.6864 10.2646 15.5446 10.2646 15.3995C10.2646 15.3023 10.226 15.209 10.1572 15.1403C10.0884 15.0715 9.99516 15.0329 9.89792 15.0329C9.80067 15.0329 9.70741 15.0715 9.63864 15.1403C9.56988 15.209 9.53125 15.3023 9.53125 15.3995C9.53247 15.7238 9.64107 16.0384 9.84009 16.2944C10.0391 16.5503 10.3173 16.7331 10.6313 16.8141V16.8662C10.6313 16.9635 10.6699 17.0567 10.7386 17.1255C10.8074 17.1942 10.9007 17.2329 10.9979 17.2329C11.0952 17.2329 11.1884 17.1942 11.2572 17.1255C11.326 17.0567 11.3646 16.9635 11.3646 16.8662V16.8145C11.7102 16.7259 12.0115 16.5142 12.212 16.2191C12.4125 15.9239 12.4982 15.5658 12.4532 15.2118C12.4082 14.8579 12.2354 14.5326 11.9674 14.2971C11.6995 14.0616 11.3547 13.9321 10.9979 13.9329C10.8034 13.9329 10.6169 13.8556 10.4794 13.7181C10.3418 13.5806 10.2646 13.394 10.2646 13.1995C10.2646 13.0051 10.3418 12.8185 10.4794 12.681C10.6169 12.5435 10.8034 12.4662 10.9979 12.4662Z" />
                                                </g>
                                            </svg>
                                        </div>
                                        <h5>Your Paintings</h5>
                                    </div>
                                    <div class="content">
                                        <p>Our talented artists will begin working on your order within 1–2 days of placing the order. Feel free to send your customization requirements via mail or WhatsApp to ensure your artwork meets your specifications.</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon-and-title">
                                        <div class="icon">
                                            <svg width="21" height="21" viewBox="0 0 21 21"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                    d="M18.5244 12.2898C18.2972 12.0302 17.9809 11.8747 17.6331 11.8518C17.2853 11.8284 16.9506 11.9412 16.6906 12.1684L16.3776 12.4424C16.3612 12.4215 16.3444 12.4006 16.3268 12.3805C15.8559 11.8423 15.0336 11.7878 14.4934 12.2591L13.0074 13.5601H7.66961C6.80787 13.5601 6.07164 13.8771 5.4806 14.5018L4.75052 15.2725L4.5639 14.9702C4.48228 14.8381 4.3539 14.7458 4.20215 14.7102C4.05039 14.6745 3.89453 14.6995 3.76287 14.7807L2.42822 15.6039C2.29615 15.6855 2.20387 15.8139 2.16818 15.9656C2.1325 16.1174 2.15752 16.2733 2.23914 16.4049L4.90228 20.7202C4.98349 20.8527 5.11187 20.9458 5.26322 20.9819C5.30834 20.9925 5.35427 20.9979 5.39939 20.9979C5.50562 20.9979 5.61021 20.9683 5.7025 20.9113L7.0392 20.0869C7.3099 19.9171 7.39398 19.5582 7.22664 19.2871L7.07898 19.0476H11.6448C12.3975 19.0476 13.066 18.7961 13.6316 18.3003C15.1767 16.9484 16.7222 15.5949 18.2672 14.2418L18.403 14.1228C18.9419 13.6511 18.9961 12.8288 18.5244 12.2898ZM14.9249 12.7525C15.1882 12.5228 15.6041 12.5499 15.8342 12.8132C15.8518 12.8329 15.8674 12.8542 15.8822 12.8759L14.2436 14.3107C14.1861 14.187 14.1095 14.0732 14.0164 13.9735C13.9423 13.8942 13.8585 13.8244 13.767 13.766L14.9249 12.7525ZM5.42195 20.3141L2.83551 16.1236L4.04506 15.3779L6.63027 19.5693L5.42195 20.3141ZM17.9707 13.6298L17.8349 13.7488C16.2899 15.1019 14.7444 16.455 13.1993 17.8072C12.7502 18.2006 12.242 18.3921 11.6448 18.3921H6.67457L5.10695 15.8504L5.9572 14.953C6.41945 14.4641 6.99572 14.2163 7.67002 14.2163H13.0681C13.2473 14.2163 13.4138 14.2889 13.5373 14.4214C13.6546 14.5473 13.7149 14.7085 13.71 14.8775C13.7001 15.2241 13.4163 15.5034 13.0681 15.5034H7.51129C7.33 15.5034 7.18357 15.6502 7.18357 15.8311C7.18357 16.012 7.33041 16.1588 7.51129 16.1588H13.0677C13.7034 16.1588 14.2337 15.699 14.3445 15.0945L17.1225 12.6618C17.2504 12.5499 17.4166 12.4945 17.5892 12.506C17.7619 12.5175 17.919 12.5942 18.0306 12.7217C18.2648 12.9887 18.2377 13.396 17.9707 13.6298ZM10.4985 4.69127C8.70607 4.69127 7.24756 6.14938 7.24756 7.94217C7.24756 9.73537 8.70566 11.1943 10.4985 11.1943C12.2917 11.1943 13.7506 9.73537 13.7506 7.94217C13.7502 6.14979 12.2912 4.69127 10.4985 4.69127ZM10.4985 10.5385C9.06742 10.5385 7.9034 9.37403 7.9034 7.94217C7.9034 6.51114 9.06742 5.34711 10.4985 5.34711C11.9299 5.34711 13.0947 6.51114 13.0947 7.94217C13.0943 9.37362 11.9299 10.5385 10.4985 10.5385ZM12.0706 6.88971C12.132 6.95117 12.1666 7.03453 12.1666 7.12145C12.1666 7.20836 12.132 7.29172 12.0706 7.35319L10.4291 8.99504C10.3652 9.05903 10.2811 9.09102 10.1974 9.09102C10.1137 9.09102 10.0296 9.05903 9.96566 8.99504L8.92756 7.95694C8.86743 7.8952 8.83403 7.81227 8.8346 7.72609C8.83517 7.63991 8.86965 7.55743 8.93059 7.49649C8.99153 7.43555 9.07401 7.40107 9.16019 7.4005C9.24637 7.39993 9.3293 7.43333 9.39103 7.49346L10.1974 8.29983L11.6071 6.89012C11.6375 6.85962 11.6736 6.83541 11.7133 6.81888C11.7531 6.80235 11.7957 6.79382 11.8388 6.79378C11.8818 6.79375 11.9244 6.8022 11.9642 6.81866C12.004 6.83512 12.0401 6.85926 12.0706 6.88971ZM8.42019 2.25043L9.19949 2.81399L8.90008 3.72987C8.8283 3.95176 8.90664 4.1917 9.09326 4.325C9.18441 4.39176 9.29446 4.42775 9.40744 4.42775C9.52042 4.42775 9.63047 4.39176 9.72162 4.325L10.498 3.75817L11.2757 4.325C11.37 4.39391 11.4804 4.42795 11.5907 4.42795C11.7002 4.42795 11.8093 4.39432 11.9016 4.32664C12.0907 4.1917 12.169 3.95176 12.0968 3.72904L11.7978 2.81399L12.5784 2.24961C12.7654 2.11303 12.8429 1.8735 12.7715 1.65324C12.7002 1.43299 12.4963 1.28451 12.2638 1.28451L11.3015 1.28656L11.0058 0.370685C10.9713 0.263355 10.9035 0.169785 10.8123 0.103501C10.7211 0.0372173 10.6112 0.00165502 10.4985 0.00195501C10.2651 0.00195501 10.0616 0.150842 9.99191 0.372326L9.6966 1.28656L8.73355 1.28451C8.50222 1.28451 8.29879 1.43176 8.22701 1.65119C8.15318 1.87186 8.23029 2.1118 8.42019 2.25043ZM9.78437 1.94281C10.0169 1.94281 10.2212 1.79475 10.293 1.57367L10.4989 0.936291L10.7048 1.57449C10.7761 1.79516 10.98 1.94322 11.2125 1.94322L11.8852 1.94158L11.3393 2.33615C11.2482 2.40246 11.1804 2.49595 11.1458 2.60318C11.1111 2.7104 11.1114 2.82585 11.1465 2.93293L11.3553 3.57154L10.8122 3.17533C10.7183 3.10684 10.608 3.07238 10.498 3.07238C10.3881 3.07238 10.2778 3.10684 10.1839 3.17533L9.64205 3.57113L9.85082 2.93211C9.92218 2.71186 9.84467 2.47233 9.6564 2.33533L9.11172 1.94158L9.78437 1.94281ZM13.4856 4.7327L14.2649 5.29707L13.9659 6.21213C13.931 6.31916 13.9309 6.43448 13.9655 6.5416C14.0001 6.64871 14.0678 6.74213 14.1587 6.8085C14.2526 6.87699 14.3629 6.91145 14.4729 6.91145C14.5828 6.91145 14.6931 6.87699 14.787 6.8085L15.5647 6.24166L16.3411 6.8085C16.4323 6.87526 16.5423 6.91124 16.6553 6.91124C16.7683 6.91124 16.8783 6.87526 16.9695 6.8085C17.0606 6.74219 17.1283 6.64871 17.163 6.54148C17.1976 6.43425 17.1974 6.3188 17.1623 6.21172L16.8637 5.29748L17.6413 4.73434C17.8304 4.5994 17.9092 4.35946 17.837 4.13715C17.7656 3.91649 17.5618 3.76842 17.3292 3.76842L16.367 3.77047L16.0717 2.85664C16.0019 2.63393 15.7989 2.48463 15.5647 2.48463C15.3326 2.48463 15.1287 2.63352 15.0573 2.85459L14.7612 3.77047L13.7986 3.76842C13.5668 3.76842 13.363 3.91649 13.2912 4.13715C13.2198 4.35905 13.2986 4.59899 13.4856 4.7327ZM14.8502 4.42631C15.0836 4.42631 15.2878 4.27742 15.3588 4.05635L15.5647 3.41897L15.7702 4.05512C15.8411 4.27701 16.0458 4.4259 16.2796 4.4259L16.9502 4.42426L16.408 4.81719C16.2189 4.95213 16.1402 5.19207 16.2123 5.41479L16.4215 6.05463L15.8793 5.65883C15.7882 5.59188 15.6781 5.55578 15.5651 5.55578C15.4521 5.55578 15.342 5.59188 15.2509 5.65883L14.7071 6.05545L14.9162 5.41479C14.9884 5.19289 14.9097 4.95295 14.7222 4.81924L14.1784 4.42508L14.8502 4.42631ZM3.35435 4.7327L4.13365 5.29707L3.83465 6.21213C3.79977 6.31916 3.79963 6.43448 3.83425 6.5416C3.86888 6.64871 3.93649 6.74213 4.02742 6.8085C4.12176 6.8774 4.23209 6.91186 4.34201 6.91186C4.45193 6.91186 4.56185 6.8774 4.65455 6.8085L5.4322 6.24125L6.20986 6.80809C6.30093 6.87503 6.41101 6.91114 6.52404 6.91114C6.63707 6.91114 6.74715 6.87503 6.83822 6.80809C6.92928 6.74174 6.99699 6.64825 7.03162 6.54104C7.06625 6.43382 7.06603 6.31839 7.03099 6.21131L6.73199 5.29707L7.50965 4.73352C7.69873 4.59858 7.77748 4.35863 7.70529 4.13674C7.63392 3.91608 7.43008 3.76801 7.19752 3.76801L6.23529 3.77006L5.93957 2.85541C5.86861 2.63352 5.66435 2.48463 5.43179 2.48463C5.19924 2.48463 4.9958 2.63352 4.92443 2.85459L4.6283 3.77006L3.66689 3.76801C3.43433 3.76801 3.23008 3.91608 3.15871 4.13674C3.08734 4.35863 3.1665 4.59858 3.35435 4.7327ZM4.71894 4.42631C4.95355 4.42631 5.1574 4.27701 5.22672 4.0543L5.43261 3.41733L5.63892 4.05553C5.70988 4.27742 5.91414 4.42631 6.14711 4.42631L6.81894 4.42467L6.27672 4.8176C6.08517 4.95418 6.00724 5.19576 6.08107 5.4152L6.29025 6.05545L5.74679 5.65883C5.65287 5.59033 5.54254 5.55588 5.43261 5.55588C5.32269 5.55588 5.21236 5.59033 5.11844 5.65883L4.57621 6.05422L4.78539 5.41438C4.85758 5.19248 4.77883 4.95254 4.59138 4.81883L4.04752 4.42467L4.71894 4.42631Z" />
                                            </svg>
                                        </div>
                                        <h5>Pay the amount</h5>
                                    </div>
                                    <div class="content">
                                        <p>Our dedicated client support team will contact you via WhatsApp or email. You'll have the opportunity to preview and approve your artwork before we proceed with the shipping procedure for your order.</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="icon-and-title">
                                        <div class="icon">
                                            <svg width="22" height="22" viewBox="0 0 22 22"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <path
                                                    d="M19.1302 9.67874C19.5423 9.17057 19.7898 8.52385 19.7898 7.82016C19.7898 6.18999 18.4635 4.86374 16.8333 4.86374C15.2032 4.86374 13.8769 6.18999 13.8769 7.82016C13.8769 8.52428 14.1248 9.17134 14.5372 9.67969C14.1461 9.80448 13.7757 9.98677 13.4382 10.2206C12.9049 9.44418 12.011 8.93377 11 8.93377C9.98895 8.93377 9.09518 9.44418 8.56182 10.2206C8.22433 9.98676 7.85393 9.80446 7.46277 9.67969C7.87523 9.17134 8.12305 8.52428 8.12305 7.82016C8.12305 6.18999 6.7968 4.86374 5.16667 4.86374C3.5365 4.86374 2.21025 6.18999 2.21025 7.82016C2.21025 8.52385 2.45777 9.17053 2.86976 9.67874C1.20738 10.209 0 11.768 0 13.6039V17.2635C0 17.6202 0.289154 17.9093 0.645818 17.9093H5.83346V21.3335C5.83346 21.6901 6.12261 21.9793 6.47928 21.9793H15.5207C15.8774 21.9793 16.1665 21.6901 16.1665 21.3335V17.9093H21.3542C21.7108 17.9093 22 17.6202 22 17.2635V13.6039C22 11.768 20.7926 10.209 19.1302 9.67874ZM16.8334 6.15538C17.7513 6.15538 18.4982 6.9022 18.4982 7.82016C18.4982 8.73753 17.7522 9.48396 16.835 9.48487H16.8317C15.9145 9.48396 15.1687 8.73753 15.1687 7.82016C15.1686 6.9022 15.9154 6.15538 16.8334 6.15538ZM11 10.2254C11.9243 10.2254 12.6773 10.9836 12.6642 11.9147C12.6508 12.8247 11.9066 13.5549 11 13.5549C10.0791 13.5549 9.33521 12.8037 9.33521 11.8902C9.33521 10.9845 10.071 10.2254 11 10.2254ZM5.16667 6.15538C6.08459 6.15538 6.83142 6.9022 6.83142 7.82016C6.83142 8.73753 6.0855 9.48396 5.16835 9.48487H5.16504C4.2478 9.48396 3.50193 8.73753 3.50193 7.82016C3.50188 6.9022 4.24871 6.15538 5.16667 6.15538ZM1.29164 13.6039C1.29164 12.0448 2.55998 10.7765 4.11903 10.7765H6.21449C6.89914 10.7765 7.56076 11.0274 8.07281 11.4736C7.95721 12.2893 8.18957 13.116 8.70123 13.7489C7.36293 14.1754 6.32828 15.2654 5.97059 16.6177H4.04669V14.2008C4.04669 13.8441 3.75754 13.5549 3.40088 13.5549C3.04421 13.5549 2.75506 13.8441 2.75506 14.2008V16.6177H1.29164V13.6039ZM14.8749 20.6877H13.5833V18.7789C13.5833 18.4223 13.2941 18.1331 12.9375 18.1331C12.5808 18.1331 12.2916 18.4223 12.2916 18.7789V20.6877H9.70836V18.7789C9.70836 18.4223 9.41921 18.1331 9.06255 18.1331C8.70588 18.1331 8.41673 18.4223 8.41673 18.7789V20.6877H7.12509V17.6738C7.12509 16.121 8.38823 14.8466 9.95235 14.8466H12.0476C13.6097 14.8466 14.8749 16.1188 14.8749 17.6738V20.6877ZM20.7084 16.6177H19.2449V14.2008C19.2449 13.8441 18.9558 13.5549 18.5991 13.5549C18.2425 13.5549 17.9533 13.8441 17.9533 14.2008V16.6177H16.0294C15.6741 15.2743 14.6458 14.1782 13.2988 13.7489C13.7926 13.1381 14.0467 12.317 13.9272 11.4736C14.4393 11.0274 15.1009 10.7765 15.7855 10.7765H17.881C19.44 10.7765 20.7084 12.0448 20.7084 13.6039V16.6177ZM7.51232 3.29414C7.65987 3.61878 8.04271 3.76249 8.36747 3.61481C8.69219 3.46722 8.83578 3.08438 8.68814 2.75967L7.82705 0.865267C7.67942 0.54055 7.29649 0.39692 6.97191 0.544597C6.64719 0.692188 6.5036 1.07503 6.65123 1.39975L7.51232 3.29414ZM13.6325 3.61481C13.9576 3.76253 14.3403 3.61852 14.4877 3.29414L15.3488 1.39975C15.4964 1.07503 15.3528 0.692145 15.0281 0.544597C14.7033 0.396963 14.3205 0.54055 14.1729 0.865267L13.3119 2.75967C13.1642 3.08438 13.3078 3.46722 13.6325 3.61481ZM11 3.20033C11.3567 3.20033 11.6458 2.91117 11.6458 2.55451V0.667302C11.6458 0.310639 11.3567 0.0214844 11 0.0214844C10.6433 0.0214844 10.3542 0.310639 10.3542 0.667302V2.55451C10.3542 2.91117 10.6433 3.20033 11 3.20033Z" />
                                            </svg>
                                        </div>
                                        <h5>Successfully Order</h5>
                                    </div>
                                    <div class="content">
                                        <p>Enjoy lightning-fast and free shipping! Your order will be delivered within 10-15 days from the date of purchase. For additional details, please refer to our Shipping & Delivery Policy section</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Home2 Feature Section End -->

    <!-- Home1 Feature Section Start -->
    <div class="home1-feature-section mb-120">
        <div class="container">
            <div class="row gy-lg-0 gy-5 justify-content-between">
                <div class="col-xl-6 col-lg-7 d-flex align-items-lg-end wow animate fadeInLef auction-card -contentt" data-wow-delay="200ms"
                    data-wow-duration="1500ms">
                    <div class="feature-content auction-card ">
                        <div class="section-title">
                            <h3>Why Choose Us?</h3>
                            <p>Our finest materials guarantees that the painting will endure for a long time</p>
                        </div>
                        <ul class="feature-list">
                            <li>
                                <div class="icon">
                                    <svg width="24" height="16" viewBox="0 0 24 16" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M14.1508 8.62887C14.3461 8.43361 14.6627 8.43361 14.8579 8.62887L17.3777 11.1486C17.9652 11.7361 17.9652 12.6885 17.3777 13.2759C16.7903 13.8633 15.8379 13.8633 15.2504 13.2759L13.2402 11.2657C13.0449 11.0704 13.0449 10.7538 13.2402 10.5586C13.4355 10.3633 13.752 10.3633 13.9473 10.5586L15.9576 12.5688C16.1545 12.7657 16.4737 12.7657 16.6706 12.5688C16.8675 12.3719 16.8675 12.0527 16.6706 11.8557L14.1508 9.33598C13.9556 9.14071 13.9556 8.82413 14.1508 8.62887Z" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M13.2392 10.5586C13.4345 10.3633 13.751 10.3633 13.9463 10.5586L15.7391 12.3513C16.3265 12.9387 16.3265 13.8911 15.7391 14.4786C15.1516 15.066 14.1992 15.066 13.6118 14.4786L12.3203 13.1871C12.125 12.9918 12.125 12.6752 12.3203 12.4799C12.5155 12.2847 12.8321 12.2847 13.0274 12.4799L14.3189 13.7715C14.5158 13.9684 14.835 13.9684 15.0319 13.7715C15.2289 13.5745 15.2289 13.2553 15.0319 13.0584L13.2392 11.2657C13.0439 11.0704 13.0439 10.7538 13.2392 10.5586Z" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M13.6643 2.91797C14.3335 2.8667 15.0058 2.96002 15.6356 3.19158L15.6356 3.19159C15.9698 3.31445 16.3256 3.36768 16.6811 3.34802C17.0366 3.32835 17.3843 3.2362 17.7029 3.07723L17.916 2.9709C18.163 2.84758 18.4633 2.94791 18.5866 3.19499C18.7099 3.44207 18.6096 3.74233 18.3625 3.86565L18.1494 3.97199L18.1494 3.97201C17.7088 4.19186 17.228 4.31929 16.7363 4.34649C16.2447 4.37369 15.7527 4.30007 15.2906 4.13016C14.7954 3.9481 14.2668 3.87474 13.7407 3.91504C13.2147 3.95535 12.7035 4.10839 12.2418 4.36377C12.2418 4.36377 12.2418 4.36377 12.2418 4.36377L10.3715 5.39841L10.3714 5.39842C10.0189 5.59344 9.91157 6.05012 10.1404 6.38178M17.9236 3.51951L17.9262 3.52462L17.9236 3.51951C12.9952 2.96924 12.345 3.1639 11.7578 3.48872M11.7578 3.48872L11.7577 3.48873ZM11.7577 3.48873L9.88742 4.52337ZM9.8874 4.52337C9.01743 5.0046 8.75273 6.13146 9.31734 6.94973L9.31735 6.94974C9.7526 7.58049 10.5593 7.83724 11.2791 7.57391C11.2791 7.5739 11.2791 7.5739 11.2791 7.5739L13.6346 6.71213C13.7944 6.65366 13.9676 6.64209 14.1338 6.67878C14.2999 6.71548 14.4521 6.79891 14.5725 6.91924L14.9153 6.5764L14.5725 6.91924L18.0896 10.4364C18.2865 10.6333 18.2865 10.9525 18.0896 11.1494C17.8927 11.3463 17.5735 11.3463 17.3765 11.1494L14.599 8.37192C14.4038 8.17665 14.0872 8.17665 13.8919 8.37192C13.6967 8.56718 13.6967 8.88376 13.8919 9.07902L16.6694 11.8565C17.2569 12.444 18.2093 12.444 18.7967 11.8565C19.3841 11.2691 19.3841 10.3167 18.7967 9.72926L15.2796 6.21214C15.0245 5.957 14.7017 5.78011 14.3494 5.70231C13.9971 5.6245 13.6298 5.64903 13.291 5.773L13.291 5.773L10.9355 6.63478L10.9355 6.63479C10.6438 6.74149 10.3169 6.63748 10.1404 6.3818M15.2796 6.21214L14.926 6.56569L15.2796 6.21214C9.88741 4.52337 9.88741 4.52337 9.8874 4.52337M12.3201 12.4807C12.5153 12.2855 12.8319 12.2855 13.0272 12.4807L13.8147 13.2682C14.4021 13.8556 14.4021 14.808 13.8147 15.3955C13.2272 15.9829 12.2748 15.9829 11.6874 15.3955L11.3193 15.0274C11.1241 14.8321 11.1241 14.5156 11.3193 14.3203C11.5146 14.125 11.8312 14.125 12.0264 14.3203L12.3945 14.6884C12.5914 14.8853 12.9106 14.8853 13.1075 14.6884C13.3045 14.4915 13.3045 14.1722 13.1075 13.9753L12.3201 13.1878C12.1248 12.9926 12.1248 12.676 12.3201 12.4807Z" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M8.36452 3.19162C8.99438 2.96003 9.6667 2.8667 10.3358 2.91797C11.005 2.96924 11.6552 3.16391 12.2424 3.48876C12.4841 3.62243 12.5716 3.92668 12.4379 4.16831C12.3042 4.40994 12 4.49746 11.7584 4.36379C11.2967 4.1084 10.7855 3.95535 10.2594 3.91504C9.73337 3.87474 9.2048 3.94811 8.70962 4.13018L8.70961 4.13019C8.24747 4.3001 7.75548 4.37372 7.26385 4.34652C6.77222 4.31932 6.29134 4.19189 5.85077 3.97204L5.85075 3.97203L5.64583 3.86976C5.39875 3.74646 5.29841 3.4462 5.42172 3.19911C5.54502 2.95203 5.84528 2.85169 6.09237 2.975L6.29727 3.07726C6.29727 3.07726 6.29728 3.07726 6.29729 3.07727C6.61587 3.23623 6.96359 3.32838 7.31908 3.34805C7.67458 3.36771 8.03035 3.31448 8.36452 3.19162ZM3.39126 8.36819C3.56271 8.15172 3.87718 8.11521 4.09365 8.28666L5.61294 9.48991C5.82942 9.66135 5.86592 9.97583 5.69447 10.1923C5.52303 10.4088 5.20856 10.4453 4.99208 10.2738L3.4728 9.07058C3.25632 8.89914 3.21982 8.58467 3.39126 8.36819ZM20.7604 8.83727C20.8901 9.08104 20.7976 9.38382 20.5539 9.51356L18.7297 10.4843C18.486 10.6141 18.1832 10.5216 18.0534 10.2779C17.9237 10.0341 18.0161 9.73131 18.2599 9.60158L20.0841 8.63078C20.3278 8.50105 20.6306 8.5935 20.7604 8.83727ZM9.18044 10.0298C8.98352 9.83286 8.6643 9.83286 8.46738 10.0298L7.41422 11.0829C7.2173 11.2799 7.2173 11.5991 7.41422 11.796C7.61113 11.9929 7.93036 11.9929 8.12727 11.796L9.18044 10.7428C9.37735 10.5459 9.37735 10.2267 9.18044 10.0298ZM10.3259 10.3045C10.3066 9.94723 10.1604 9.59557 9.88754 9.32267C9.3001 8.73523 8.34771 8.73523 7.76027 9.32267L6.70711 10.3758C6.11967 10.9633 6.11967 11.9157 6.70711 12.5031C6.98001 12.776 7.33167 12.9221 7.68891 12.9415C7.70825 13.2987 7.85437 13.6504 8.12727 13.9233C8.71471 14.5107 9.6671 14.5107 10.2545 13.9233L11.3077 12.8701C11.8951 12.2827 11.8951 11.3303 11.3077 10.7428C11.0348 10.4699 10.6831 10.3238 10.3259 10.3045ZM8.83438 12.5031C8.63746 12.7 8.63746 13.0192 8.83438 13.2162C9.03129 13.4131 9.35052 13.4131 9.54743 13.2162L10.6006 12.163C10.7975 11.9661 10.7975 11.6469 10.6006 11.4499C10.4037 11.253 10.0845 11.253 9.88754 11.4499L8.83438 12.5031Z" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M2.58355 0.215728C2.72818 0.144321 2.89838 0.147072 3.04062 0.223115L6.45075 2.04611C6.67577 2.1664 6.77412 2.43682 6.67894 2.67356L3.77129 9.90598C3.67097 10.1555 3.39121 10.281 3.13814 10.19L1.26049 9.51453C1.0336 9.43291 0.897284 9.20101 0.93633 8.96307L2.3115 0.583095C2.33762 0.423926 2.43892 0.287134 2.58355 0.215728ZM21.4165 0.215728C21.5612 0.287134 21.6625 0.423926 21.6886 0.583095L23.0638 8.96307C23.1028 9.20101 22.9665 9.43291 22.7396 9.51453L20.8619 10.19C20.6089 10.281 20.3291 10.1555 20.2288 9.90598L17.3211 2.67356C17.226 2.43682 17.3243 2.1664 17.5493 2.04611L20.9595 0.223115C21.1017 0.147072 21.2719 0.144321 21.4165 0.215728ZM18.4162 2.7166L20.9769 9.08588L22.0096 8.7144L20.8149 1.43432L18.4162 2.7166ZM3.18519 1.43432L1.99051 8.7144L3.02321 9.08588L5.58385 2.7166L3.18519 1.43432ZM5.75536 8.48658C6.3428 7.89921 7.29516 7.89921 7.88259 8.48658L7.88261 8.4866C8.47005 9.07404 8.47005 10.0264 7.88261 10.6139L7.41387 11.0826C6.82643 11.6701 5.87404 11.6701 5.2866 11.0826C4.69916 10.4952 4.69916 9.54279 5.2866 8.95535L5.75535 8.4866L5.75536 8.48658ZM6.46243 9.19373L5.99371 9.66246C5.79679 9.85937 5.79679 10.1786 5.99371 10.3755C6.19062 10.5724 6.50985 10.5724 6.70676 10.3755L7.17551 9.90676C7.37241 9.70986 7.37242 9.39065 7.17552 9.19373C6.97861 8.99683 6.65935 8.99683 6.46243 9.19373ZM11.5746 13.3156C11.3776 13.1187 11.0584 13.1187 10.8615 13.3156L10.4904 13.6867C10.2935 13.8837 10.2935 14.2029 10.4904 14.3998C10.6873 14.5967 11.0065 14.5967 11.2034 14.3998L11.5746 14.0287C11.7715 13.8318 11.7715 13.5125 11.5746 13.3156ZM10.1544 12.6085C10.7418 12.0211 11.6942 12.0211 12.2817 12.6085C12.8691 13.1959 12.8691 14.1483 12.2817 14.7358L11.9105 15.1069C11.3231 15.6943 10.3707 15.6943 9.78328 15.1069C9.19584 14.5195 9.19584 13.5671 9.78328 12.9796L10.1544 12.6085Z" />
                                    </svg>
                                </div>
                                <div class="content">
                                    <h5>No Filter</h5>
                                    <p>No need to worry, we don't rely on fancy software filters for your photo
                                    </p>
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <svg width="22" height="22" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                                        <g>
                                            <path
                                                d="M21.716 18.1185L19.8482 16.6518C19.744 16.5696 19.6186 16.5186 19.4866 16.5047C19.3547 16.4908 19.2214 16.5146 19.1024 16.5733C18.9794 16.6339 18.8759 16.728 18.8039 16.8448C18.7319 16.9615 18.6943 17.0962 18.6954 17.2333H17.9657V8.8C17.9652 8.37753 17.819 7.96815 17.5519 7.64087C17.2847 7.3136 16.9129 7.08844 16.4991 7.00333V5.5C16.4991 4.04131 15.9196 2.64236 14.8882 1.61091C13.8567 0.579463 12.4578 0 10.9991 0C9.54037 0 8.14143 0.579463 7.10998 1.61091C6.07853 2.64236 5.49907 4.04131 5.49907 5.5V7.00333C5.08525 7.08844 4.71343 7.3136 4.44626 7.64087C4.1791 7.96815 4.03293 8.37753 4.0324 8.8H3.30273C3.30395 8.66282 3.26639 8.52809 3.19438 8.41132C3.12238 8.29456 3.01885 8.20051 2.89573 8.14C2.77658 8.08145 2.6433 8.05778 2.51127 8.07173C2.37924 8.08568 2.25385 8.13667 2.14957 8.21883L0.282865 9.6855C0.194735 9.75462 0.123474 9.84288 0.0744693 9.94359C0.0254649 10.0443 0 10.1548 0 10.2669C0 10.3789 0.0254649 10.4894 0.0744693 10.5901C0.123474 10.6908 0.194735 10.7791 0.282865 10.8482L2.15067 12.3149C2.25474 12.397 2.37997 12.448 2.51185 12.4619C2.64372 12.4758 2.77682 12.452 2.89573 12.3933C3.01877 12.3327 3.12222 12.2386 3.19421 12.1219C3.26621 12.0052 3.30382 11.8705 3.30273 11.7333H4.0324V20.1667C4.03298 20.6527 4.22632 21.1187 4.57001 21.4624C4.9137 21.8061 5.37968 21.9994 5.86573 22H16.1324C16.6185 21.9994 17.0844 21.8061 17.4281 21.4624C17.7718 21.1187 17.9652 20.6527 17.9657 20.1667H18.6954C18.6942 20.3038 18.7317 20.4386 18.8037 20.5553C18.8758 20.6721 18.9793 20.7662 19.1024 20.8267C19.2215 20.8855 19.3548 20.9094 19.4869 20.8954C19.619 20.8815 19.7444 20.8303 19.8486 20.7478L21.7153 19.2812C21.8034 19.212 21.8747 19.1238 21.9237 19.0231C21.9727 18.9224 21.9981 18.8118 21.9981 18.6998C21.9981 18.5878 21.9727 18.4773 21.9237 18.3766C21.8747 18.2758 21.8034 18.1876 21.7153 18.1185H21.716ZM10.9991 0.733333C12.2628 0.734789 13.4744 1.23746 14.368 2.13107C15.2616 3.02467 15.7643 4.23625 15.7657 5.5V6.96667H15.0324V5.5C15.0324 4.43029 14.6075 3.4044 13.8511 2.648C13.0947 1.89161 12.0688 1.46667 10.9991 1.46667C9.92936 1.46667 8.90347 1.89161 8.14707 2.648C7.39067 3.4044 6.96573 4.43029 6.96573 5.5V6.96667H6.2324V5.5C6.23385 4.23625 6.73652 3.02467 7.63013 2.13107C8.52374 1.23746 9.73531 0.734789 10.9991 0.733333ZM14.2991 6.96667H7.69907V5.5C7.69907 4.62479 8.04674 3.78542 8.66561 3.16655C9.28448 2.54768 10.1239 2.2 10.9991 2.2C11.8743 2.2 12.7136 2.54768 13.3325 3.16655C13.9514 3.78542 14.2991 4.62479 14.2991 5.5V6.96667ZM5.86573 7.7H16.1324C16.4241 7.7 16.7039 7.81589 16.9102 8.02218C17.1165 8.22847 17.2324 8.50826 17.2324 8.8V17.2333H14.2694C14.8384 16.6019 15.212 15.819 15.3449 14.9795C15.4778 14.1399 15.3643 13.2799 15.0181 12.5036C14.6719 11.7273 14.1079 11.0681 13.3945 10.606C12.6812 10.1439 11.849 9.89861 10.9991 9.9C10.8751 9.9 10.7538 9.90843 10.6324 9.9187V9.53333C10.6324 9.33884 10.5551 9.15232 10.4176 9.01479C10.2801 8.87726 10.0936 8.8 9.89907 8.8H4.76573C4.76573 8.50826 4.88162 8.22847 5.08791 8.02218C5.2942 7.81589 5.57399 7.7 5.86573 7.7ZM10.9991 17.9667C10.2739 17.9667 9.56496 17.7516 8.96198 17.3487C8.35899 16.9458 7.88903 16.3732 7.61151 15.7032C7.33399 15.0332 7.26137 14.2959 7.40285 13.5847C7.54433 12.8734 7.89355 12.2201 8.40634 11.7073C8.91913 11.1945 9.57247 10.8453 10.2837 10.7038C10.995 10.5623 11.7322 10.6349 12.4022 10.9124C13.0722 11.19 13.6449 11.6599 14.0478 12.2629C14.4507 12.8659 14.6657 13.5748 14.6657 14.3C14.6647 15.2721 14.278 16.2041 13.5906 16.8915C12.9032 17.5789 11.9712 17.9656 10.9991 17.9667ZM2.9324 11C2.88394 11 2.83596 11.0096 2.79123 11.0283C2.7465 11.0469 2.70592 11.0743 2.67182 11.1087C2.63772 11.1431 2.61079 11.184 2.59258 11.2289C2.57437 11.2738 2.56525 11.3219 2.56573 11.3703L2.6024 11.737L0.736065 10.2601L2.5694 8.7934L2.56573 9.16007C2.56486 9.20877 2.57369 9.25716 2.59173 9.30241C2.60976 9.34766 2.63663 9.38887 2.67076 9.42362C2.7049 9.45837 2.74562 9.48597 2.79054 9.50481C2.83546 9.52364 2.88369 9.53334 2.9324 9.53333H9.89907V10.0467C9.23235 10.2188 8.61548 10.5453 8.09837 11H2.9324ZM16.1324 21.2667H5.86573C5.57399 21.2667 5.2942 21.1508 5.08791 20.9445C4.88162 20.7382 4.76573 20.4584 4.76573 20.1667V11.7333H7.4325C6.95779 12.3896 6.67377 13.1643 6.61184 13.9718C6.5499 14.7794 6.71246 15.5883 7.08155 16.3093C7.45063 17.0302 8.01187 17.6351 8.70323 18.057C9.39459 18.4789 10.1891 18.7014 10.9991 18.7C11.123 18.7 11.2444 18.6916 11.3657 18.6813V19.4333C11.3657 19.6278 11.443 19.8144 11.5805 19.9519C11.718 20.0894 11.9046 20.1667 12.0991 20.1667H17.2324C17.2324 20.4584 17.1165 20.7382 16.9102 20.9445C16.7039 21.1508 16.4241 21.2667 16.1324 21.2667ZM19.4287 20.1703L19.4324 19.8037C19.4329 19.7552 19.4238 19.7071 19.4056 19.6622C19.3873 19.6173 19.3604 19.5765 19.3263 19.542C19.2922 19.5076 19.2516 19.4802 19.2069 19.4616C19.1622 19.4429 19.1142 19.4333 19.0657 19.4333H12.0991V18.5533C12.5709 18.433 13.0194 18.2347 13.426 17.9667H19.0657C19.1142 17.9667 19.1622 17.9571 19.2069 17.9384C19.2516 17.9198 19.2922 17.8924 19.3263 17.858C19.3604 17.8235 19.3873 17.7827 19.4056 17.7378C19.4238 17.6929 19.4329 17.6448 19.4324 17.5963L19.3957 17.2297L21.2621 18.7066L19.4287 20.1703Z" />
                                            <path
                                                d="M10.9979 12.4662C11.1924 12.4662 11.3789 12.5435 11.5165 12.681C11.654 12.8185 11.7313 13.0051 11.7313 13.1995C11.7313 13.2968 11.7699 13.3901 11.8386 13.4588C11.9074 13.5276 12.0007 13.5662 12.0979 13.5662C12.1952 13.5662 12.2884 13.5276 12.3572 13.4588C12.426 13.3901 12.4646 13.2968 12.4646 13.1995C12.4634 12.8753 12.3548 12.5607 12.1557 12.3047C11.9567 12.0488 11.6785 11.866 11.3646 11.7849V11.7329C11.3646 11.6356 11.326 11.5424 11.2572 11.4736C11.1884 11.4048 11.0952 11.3662 10.9979 11.3662C10.9007 11.3662 10.8074 11.4048 10.7386 11.4736C10.6699 11.5424 10.6313 11.6356 10.6313 11.7329V11.7853C10.2863 11.8745 9.98574 12.0863 9.78586 12.3813C9.58598 12.6762 9.50052 13.0339 9.5455 13.3873C9.59048 13.7407 9.76281 14.0656 10.0302 14.301C10.2976 14.5365 10.6416 14.6663 10.9979 14.6662C11.143 14.6662 11.2847 14.7092 11.4053 14.7898C11.5259 14.8704 11.6199 14.9849 11.6754 15.1189C11.7309 15.2529 11.7455 15.4004 11.7172 15.5426C11.6889 15.6849 11.619 15.8155 11.5165 15.9181C11.4139 16.0206 11.2832 16.0905 11.141 16.1188C10.9987 16.1471 10.8513 16.1326 10.7173 16.0771C10.5833 16.0216 10.4688 15.9276 10.3882 15.807C10.3076 15.6864 10.2646 15.5446 10.2646 15.3995C10.2646 15.3023 10.226 15.209 10.1572 15.1403C10.0884 15.0715 9.99516 15.0329 9.89792 15.0329C9.80067 15.0329 9.70741 15.0715 9.63864 15.1403C9.56988 15.209 9.53125 15.3023 9.53125 15.3995C9.53247 15.7238 9.64107 16.0384 9.84009 16.2944C10.0391 16.5503 10.3173 16.7331 10.6313 16.8141V16.8662C10.6313 16.9635 10.6699 17.0567 10.7386 17.1255C10.8074 17.1942 10.9007 17.2329 10.9979 17.2329C11.0952 17.2329 11.1884 17.1942 11.2572 17.1255C11.326 17.0567 11.3646 16.9635 11.3646 16.8662V16.8145C11.7102 16.7259 12.0115 16.5142 12.212 16.2191C12.4125 15.9239 12.4982 15.5658 12.4532 15.2118C12.4082 14.8579 12.2354 14.5326 11.9674 14.2971C11.6995 14.0616 11.3547 13.9321 10.9979 13.9329C10.8034 13.9329 10.6169 13.8556 10.4794 13.7181C10.3418 13.5806 10.2646 13.394 10.2646 13.1995C10.2646 13.0051 10.3418 12.8185 10.4794 12.681C10.6169 12.5435 10.8034 12.4662 10.9979 12.4662Z" />
                                        </g>
                                    </svg>
                                </div>
                                <div class="content">
                                    <h5>Easy to Order</h5>
                                    <p>Select desired product, upload your photo, complete the payment, and you're all set! OR Order Directly on WhatsApp</p>
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <svg width="22" height="22" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M19.1302 9.67874C19.5423 9.17057 19.7898 8.52385 19.7898 7.82016C19.7898 6.18999 18.4635 4.86374 16.8333 4.86374C15.2032 4.86374 13.8769 6.18999 13.8769 7.82016C13.8769 8.52428 14.1248 9.17134 14.5372 9.67969C14.1461 9.80448 13.7757 9.98677 13.4382 10.2206C12.9049 9.44418 12.011 8.93377 11 8.93377C9.98895 8.93377 9.09518 9.44418 8.56182 10.2206C8.22433 9.98676 7.85393 9.80446 7.46277 9.67969C7.87523 9.17134 8.12305 8.52428 8.12305 7.82016C8.12305 6.18999 6.7968 4.86374 5.16667 4.86374C3.5365 4.86374 2.21025 6.18999 2.21025 7.82016C2.21025 8.52385 2.45777 9.17053 2.86976 9.67874C1.20738 10.209 0 11.768 0 13.6039V17.2635C0 17.6202 0.289154 17.9093 0.645818 17.9093H5.83346V21.3335C5.83346 21.6901 6.12261 21.9793 6.47928 21.9793H15.5207C15.8774 21.9793 16.1665 21.6901 16.1665 21.3335V17.9093H21.3542C21.7108 17.9093 22 17.6202 22 17.2635V13.6039C22 11.768 20.7926 10.209 19.1302 9.67874ZM16.8334 6.15538C17.7513 6.15538 18.4982 6.9022 18.4982 7.82016C18.4982 8.73753 17.7522 9.48396 16.835 9.48487H16.8317C15.9145 9.48396 15.1687 8.73753 15.1687 7.82016C15.1686 6.9022 15.9154 6.15538 16.8334 6.15538ZM11 10.2254C11.9243 10.2254 12.6773 10.9836 12.6642 11.9147C12.6508 12.8247 11.9066 13.5549 11 13.5549C10.0791 13.5549 9.33521 12.8037 9.33521 11.8902C9.33521 10.9845 10.071 10.2254 11 10.2254ZM5.16667 6.15538C6.08459 6.15538 6.83142 6.9022 6.83142 7.82016C6.83142 8.73753 6.0855 9.48396 5.16835 9.48487H5.16504C4.2478 9.48396 3.50193 8.73753 3.50193 7.82016C3.50188 6.9022 4.24871 6.15538 5.16667 6.15538ZM1.29164 13.6039C1.29164 12.0448 2.55998 10.7765 4.11903 10.7765H6.21449C6.89914 10.7765 7.56076 11.0274 8.07281 11.4736C7.95721 12.2893 8.18957 13.116 8.70123 13.7489C7.36293 14.1754 6.32828 15.2654 5.97059 16.6177H4.04669V14.2008C4.04669 13.8441 3.75754 13.5549 3.40088 13.5549C3.04421 13.5549 2.75506 13.8441 2.75506 14.2008V16.6177H1.29164V13.6039ZM14.8749 20.6877H13.5833V18.7789C13.5833 18.4223 13.2941 18.1331 12.9375 18.1331C12.5808 18.1331 12.2916 18.4223 12.2916 18.7789V20.6877H9.70836V18.7789C9.70836 18.4223 9.41921 18.1331 9.06255 18.1331C8.70588 18.1331 8.41673 18.4223 8.41673 18.7789V20.6877H7.12509V17.6738C7.12509 16.121 8.38823 14.8466 9.95235 14.8466H12.0476C13.6097 14.8466 14.8749 16.1188 14.8749 17.6738V20.6877ZM20.7084 16.6177H19.2449V14.2008C19.2449 13.8441 18.9558 13.5549 18.5991 13.5549C18.2425 13.5549 17.9533 13.8441 17.9533 14.2008V16.6177H16.0294C15.6741 15.2743 14.6458 14.1782 13.2988 13.7489C13.7926 13.1381 14.0467 12.317 13.9272 11.4736C14.4393 11.0274 15.1009 10.7765 15.7855 10.7765H17.881C19.44 10.7765 20.7084 12.0448 20.7084 13.6039V16.6177ZM7.51232 3.29414C7.65987 3.61878 8.04271 3.76249 8.36747 3.61481C8.69219 3.46722 8.83578 3.08438 8.68814 2.75967L7.82705 0.865267C7.67942 0.54055 7.29649 0.39692 6.97191 0.544597C6.64719 0.692188 6.5036 1.07503 6.65123 1.39975L7.51232 3.29414ZM13.6325 3.61481C13.9576 3.76253 14.3403 3.61852 14.4877 3.29414L15.3488 1.39975C15.4964 1.07503 15.3528 0.692145 15.0281 0.544597C14.7033 0.396963 14.3205 0.54055 14.1729 0.865267L13.3119 2.75967C13.1642 3.08438 13.3078 3.46722 13.6325 3.61481ZM11 3.20033C11.3567 3.20033 11.6458 2.91117 11.6458 2.55451V0.667302C11.6458 0.310639 11.3567 0.0214844 11 0.0214844C10.6433 0.0214844 10.3542 0.310639 10.3542 0.667302V2.55451C10.3542 2.91117 10.6433 3.20033 11 3.20033Z" />
                                    </svg>
                                </div>
                                <div class="content">
                                    <h5>Long Lasting</h5>
                                    <p>Our finest materials guarantees that the painting will endure for a long time</p>
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <svg width="21" height="21" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M18.5244 12.2898C18.2972 12.0302 17.9809 11.8747 17.6331 11.8518C17.2853 11.8284 16.9506 11.9412 16.6906 12.1684L16.3776 12.4424C16.3612 12.4215 16.3444 12.4006 16.3268 12.3805C15.8559 11.8423 15.0336 11.7878 14.4934 12.2591L13.0074 13.5601H7.66961C6.80787 13.5601 6.07164 13.8771 5.4806 14.5018L4.75052 15.2725L4.5639 14.9702C4.48228 14.8381 4.3539 14.7458 4.20215 14.7102C4.05039 14.6745 3.89453 14.6995 3.76287 14.7807L2.42822 15.6039C2.29615 15.6855 2.20387 15.8139 2.16818 15.9656C2.1325 16.1174 2.15752 16.2733 2.23914 16.4049L4.90228 20.7202C4.98349 20.8527 5.11187 20.9458 5.26322 20.9819C5.30834 20.9925 5.35427 20.9979 5.39939 20.9979C5.50562 20.9979 5.61021 20.9683 5.7025 20.9113L7.0392 20.0869C7.3099 19.9171 7.39398 19.5582 7.22664 19.2871L7.07898 19.0476H11.6448C12.3975 19.0476 13.066 18.7961 13.6316 18.3003C15.1767 16.9484 16.7222 15.5949 18.2672 14.2418L18.403 14.1228C18.9419 13.6511 18.9961 12.8288 18.5244 12.2898ZM14.9249 12.7525C15.1882 12.5228 15.6041 12.5499 15.8342 12.8132C15.8518 12.8329 15.8674 12.8542 15.8822 12.8759L14.2436 14.3107C14.1861 14.187 14.1095 14.0732 14.0164 13.9735C13.9423 13.8942 13.8585 13.8244 13.767 13.766L14.9249 12.7525ZM5.42195 20.3141L2.83551 16.1236L4.04506 15.3779L6.63027 19.5693L5.42195 20.3141ZM17.9707 13.6298L17.8349 13.7488C16.2899 15.1019 14.7444 16.455 13.1993 17.8072C12.7502 18.2006 12.242 18.3921 11.6448 18.3921H6.67457L5.10695 15.8504L5.9572 14.953C6.41945 14.4641 6.99572 14.2163 7.67002 14.2163H13.0681C13.2473 14.2163 13.4138 14.2889 13.5373 14.4214C13.6546 14.5473 13.7149 14.7085 13.71 14.8775C13.7001 15.2241 13.4163 15.5034 13.0681 15.5034H7.51129C7.33 15.5034 7.18357 15.6502 7.18357 15.8311C7.18357 16.012 7.33041 16.1588 7.51129 16.1588H13.0677C13.7034 16.1588 14.2337 15.699 14.3445 15.0945L17.1225 12.6618C17.2504 12.5499 17.4166 12.4945 17.5892 12.506C17.7619 12.5175 17.919 12.5942 18.0306 12.7217C18.2648 12.9887 18.2377 13.396 17.9707 13.6298ZM10.4985 4.69127C8.70607 4.69127 7.24756 6.14938 7.24756 7.94217C7.24756 9.73537 8.70566 11.1943 10.4985 11.1943C12.2917 11.1943 13.7506 9.73537 13.7506 7.94217C13.7502 6.14979 12.2912 4.69127 10.4985 4.69127ZM10.4985 10.5385C9.06742 10.5385 7.9034 9.37403 7.9034 7.94217C7.9034 6.51114 9.06742 5.34711 10.4985 5.34711C11.9299 5.34711 13.0947 6.51114 13.0947 7.94217C13.0943 9.37362 11.9299 10.5385 10.4985 10.5385ZM12.0706 6.88971C12.132 6.95117 12.1666 7.03453 12.1666 7.12145C12.1666 7.20836 12.132 7.29172 12.0706 7.35319L10.4291 8.99504C10.3652 9.05903 10.2811 9.09102 10.1974 9.09102C10.1137 9.09102 10.0296 9.05903 9.96566 8.99504L8.92756 7.95694C8.86743 7.8952 8.83403 7.81227 8.8346 7.72609C8.83517 7.63991 8.86965 7.55743 8.93059 7.49649C8.99153 7.43555 9.07401 7.40107 9.16019 7.4005C9.24637 7.39993 9.3293 7.43333 9.39103 7.49346L10.1974 8.29983L11.6071 6.89012C11.6375 6.85962 11.6736 6.83541 11.7133 6.81888C11.7531 6.80235 11.7957 6.79382 11.8388 6.79378C11.8818 6.79375 11.9244 6.8022 11.9642 6.81866C12.004 6.83512 12.0401 6.85926 12.0706 6.88971ZM8.42019 2.25043L9.19949 2.81399L8.90008 3.72987C8.8283 3.95176 8.90664 4.1917 9.09326 4.325C9.18441 4.39176 9.29446 4.42775 9.40744 4.42775C9.52042 4.42775 9.63047 4.39176 9.72162 4.325L10.498 3.75817L11.2757 4.325C11.37 4.39391 11.4804 4.42795 11.5907 4.42795C11.7002 4.42795 11.8093 4.39432 11.9016 4.32664C12.0907 4.1917 12.169 3.95176 12.0968 3.72904L11.7978 2.81399L12.5784 2.24961C12.7654 2.11303 12.8429 1.8735 12.7715 1.65324C12.7002 1.43299 12.4963 1.28451 12.2638 1.28451L11.3015 1.28656L11.0058 0.370685C10.9713 0.263355 10.9035 0.169785 10.8123 0.103501C10.7211 0.0372173 10.6112 0.00165502 10.4985 0.00195501C10.2651 0.00195501 10.0616 0.150842 9.99191 0.372326L9.6966 1.28656L8.73355 1.28451C8.50222 1.28451 8.29879 1.43176 8.22701 1.65119C8.15318 1.87186 8.23029 2.1118 8.42019 2.25043ZM9.78437 1.94281C10.0169 1.94281 10.2212 1.79475 10.293 1.57367L10.4989 0.936291L10.7048 1.57449C10.7761 1.79516 10.98 1.94322 11.2125 1.94322L11.8852 1.94158L11.3393 2.33615C11.2482 2.40246 11.1804 2.49595 11.1458 2.60318C11.1111 2.7104 11.1114 2.82585 11.1465 2.93293L11.3553 3.57154L10.8122 3.17533C10.7183 3.10684 10.608 3.07238 10.498 3.07238C10.3881 3.07238 10.2778 3.10684 10.1839 3.17533L9.64205 3.57113L9.85082 2.93211C9.92218 2.71186 9.84467 2.47233 9.6564 2.33533L9.11172 1.94158L9.78437 1.94281ZM13.4856 4.7327L14.2649 5.29707L13.9659 6.21213C13.931 6.31916 13.9309 6.43448 13.9655 6.5416C14.0001 6.64871 14.0678 6.74213 14.1587 6.8085C14.2526 6.87699 14.3629 6.91145 14.4729 6.91145C14.5828 6.91145 14.6931 6.87699 14.787 6.8085L15.5647 6.24166L16.3411 6.8085C16.4323 6.87526 16.5423 6.91124 16.6553 6.91124C16.7683 6.91124 16.8783 6.87526 16.9695 6.8085C17.0606 6.74219 17.1283 6.64871 17.163 6.54148C17.1976 6.43425 17.1974 6.3188 17.1623 6.21172L16.8637 5.29748L17.6413 4.73434C17.8304 4.5994 17.9092 4.35946 17.837 4.13715C17.7656 3.91649 17.5618 3.76842 17.3292 3.76842L16.367 3.77047L16.0717 2.85664C16.0019 2.63393 15.7989 2.48463 15.5647 2.48463C15.3326 2.48463 15.1287 2.63352 15.0573 2.85459L14.7612 3.77047L13.7986 3.76842C13.5668 3.76842 13.363 3.91649 13.2912 4.13715C13.2198 4.35905 13.2986 4.59899 13.4856 4.7327ZM14.8502 4.42631C15.0836 4.42631 15.2878 4.27742 15.3588 4.05635L15.5647 3.41897L15.7702 4.05512C15.8411 4.27701 16.0458 4.4259 16.2796 4.4259L16.9502 4.42426L16.408 4.81719C16.2189 4.95213 16.1402 5.19207 16.2123 5.41479L16.4215 6.05463L15.8793 5.65883C15.7882 5.59188 15.6781 5.55578 15.5651 5.55578C15.4521 5.55578 15.342 5.59188 15.2509 5.65883L14.7071 6.05545L14.9162 5.41479C14.9884 5.19289 14.9097 4.95295 14.7222 4.81924L14.1784 4.42508L14.8502 4.42631ZM3.35435 4.7327L4.13365 5.29707L3.83465 6.21213C3.79977 6.31916 3.79963 6.43448 3.83425 6.5416C3.86888 6.64871 3.93649 6.74213 4.02742 6.8085C4.12176 6.8774 4.23209 6.91186 4.34201 6.91186C4.45193 6.91186 4.56185 6.8774 4.65455 6.8085L5.4322 6.24125L6.20986 6.80809C6.30093 6.87503 6.41101 6.91114 6.52404 6.91114C6.63707 6.91114 6.74715 6.87503 6.83822 6.80809C6.92928 6.74174 6.99699 6.64825 7.03162 6.54104C7.06625 6.43382 7.06603 6.31839 7.03099 6.21131L6.73199 5.29707L7.50965 4.73352C7.69873 4.59858 7.77748 4.35863 7.70529 4.13674C7.63392 3.91608 7.43008 3.76801 7.19752 3.76801L6.23529 3.77006L5.93957 2.85541C5.86861 2.63352 5.66435 2.48463 5.43179 2.48463C5.19924 2.48463 4.9958 2.63352 4.92443 2.85459L4.6283 3.77006L3.66689 3.76801C3.43433 3.76801 3.23008 3.91608 3.15871 4.13674C3.08734 4.35863 3.1665 4.59858 3.35435 4.7327ZM4.71894 4.42631C4.95355 4.42631 5.1574 4.27701 5.22672 4.0543L5.43261 3.41733L5.63892 4.05553C5.70988 4.27742 5.91414 4.42631 6.14711 4.42631L6.81894 4.42467L6.27672 4.8176C6.08517 4.95418 6.00724 5.19576 6.08107 5.4152L6.29025 6.05545L5.74679 5.65883C5.65287 5.59033 5.54254 5.55588 5.43261 5.55588C5.32269 5.55588 5.21236 5.59033 5.11844 5.65883L4.57621 6.05422L4.78539 5.41438C4.85758 5.19248 4.77883 4.95254 4.59138 4.81883L4.04752 4.42467L4.71894 4.42631Z" />
                                    </svg>
                                </div>
                                <div class="content">
                                    <h5>Easy Replacemente</h5>
                                    <p>If receive damaged products, we offer free replacements.</p>
                                </div>
                            </li>
                        </ul>
                        <a href="general-art-grid.html" class="bid-btn btn-hover mt-5 mn jp" 
                   >
                        <span>
                            
          Order On WhatsApp
        
                          </span>
                        <strong></strong>
                    </a>
                    </div>
                </div>
                <div class="col-lg-5 position-relative wow animate fadeInRight" data-wow-delay="200ms"
                    data-wow-duration="1500ms">
                    <div class="feature-img">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/feature-img.jpg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Home1 Feature Section End -->

    <!-- Home2 testimonial Section Start -->
    <div class="home2-testimonial-section mb-120">
        <div class="container">
            <div class="row mb-50 align-items-center justify-content-between flex-wrap gap-3 wow animate fadeInDown"
                data-wow-delay="200ms" data-wow-duration="1500ms">
                <div class="col-lg-12">
                    <div class="section-title two">
                        <h3>What Our Clients Say</h3>
                        <div class="section-content">
                            <p>Our dedicated client support team will contact you via WhatsApp or email.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="testimonial-wrapper">
                <div class="row g-4 align-items-center">
                    <div class="col-lg-6 d-sm-block d-none">
                        <div class="testimonial-img">
                            <img src="<?php echo get_template_directory_uri();?>/assets/img/home2/home2-testimonial-img.jpg" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="testimonial-slider-wrap">
                            <div class="slider">
                                <div class="slider-item">
                                    <div class="testimonial-card">
                                        <h5>Most beautiful sketch!</h5>
                                        <p>First off my daughter loves this drawing! It was a graduation gift and we are all so pleased. Whenever I had a question it was answered quickly and when it came to working on the drawing, adjustments were made just as quickly.</p>
                                        <svg class="quote" width="54" height="49" viewBox="0 0 54 49"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M36.1221 48.6582C36.8815 48.4756 40.3092 46.6602 41.7647 45.6719C43.6526 44.3936 44.7178 43.5234 46.3104 41.9014C51.4678 36.6807 53.419 31.1914 53.8936 20.5781C53.9674 19.0527 53.9991 14.7881 53.978 10.1045C53.9463 2.76758 53.9358 2.17676 53.7565 1.82227C53.5034 1.31738 53.0076 0.801758 52.4803 0.511719L52.0479 0.275391L42.9248 0.275392C35.4682 0.275392 33.728 0.307619 33.3905 0.425783C32.8737 0.6084 32.2198 1.20996 31.9244 1.76856L31.6924 2.20899L31.6608 11.3828C31.6291 21.4697 31.6186 21.2441 32.2725 22.0498C32.4412 22.2647 32.8315 22.5654 33.1373 22.7158L33.6858 22.9951L38.0416 22.9951L42.3975 22.9951L42.3975 23.7793C42.3975 25.498 41.9862 27.915 41.3955 29.7197C40.0561 33.8018 37.7252 36.3799 33.3272 38.625C32.4729 39.0654 31.6397 39.5596 31.4498 39.7637C30.9647 40.2686 30.7643 40.8916 30.817 41.708C30.8592 42.3096 31.0069 42.6963 32.1143 45.0488C33.4116 47.8096 33.6541 48.1855 34.4241 48.5078C34.8987 48.7119 35.637 48.7764 36.1221 48.6582Z" />
                                            <path
                                                d="M6.11524 48.3145C13.2133 45.1563 18.6238 39.7852 21.018 33.5225C21.7035 31.7393 22.3152 29.0215 22.6633 26.2178C23.1063 22.7051 23.1484 21.3838 23.1484 11.6084C23.1484 2.5957 23.1379 2.1875 22.948 1.80078C22.6949 1.27441 22.2414 0.8125 21.6824 0.511719L21.25 0.275391L12.0742 0.275392C2.97227 0.275392 2.89844 0.275392 2.42383 0.500978C1.8543 0.769533 1.43242 1.18848 1.11602 1.7793C0.894533 2.20899 0.894533 2.23047 0.862893 11.3828C0.831253 21.4697 0.820707 21.2441 1.47461 22.0498C1.64336 22.2647 2.0336 22.5654 2.33946 22.7158L2.88789 22.9951L7.29649 22.9951C11.5891 22.9951 11.7051 22.9951 11.7051 23.1992C11.7051 24.0049 11.4309 26.3789 11.2199 27.4531C10.893 29.1074 10.5449 30.1709 9.85938 31.6426C8.40391 34.7578 6.18907 36.8525 2.42383 38.7002C0.483207 39.6455 0.0613324 40.1504 0.0507868 41.5254C0.0507868 42.2666 0.0718802 42.3096 1.26368 44.834C1.92813 46.2305 2.61368 47.5625 2.78243 47.7773C3.53126 48.7012 4.78633 48.9053 6.11524 48.3145Z" />
                                        </svg>
                                        <div class="testimonial-bottom-area">
                                            <div class="author-area">
                                                <div class="author-img">
                                                    <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/testimonial-author-img1.png" alt="">
                                                </div>
                                                <div class="author-content">
                                                    <h5>Sangeeta</h5>
                                                    <span>Artist</span>
                                                </div>
                                            </div>
                                            <div class="date-and-time-area">
                                                <strong>Jan 20, 2024</strong>
                                                <span>10.30 PM</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="slider-item">
                                    <div class="testimonial-card">
                                        <h5>Fantastic sketch</h5>
                                        <p>The artist created the most beautiful sketch that I gifted to my cousin who lost her daughter. This made my cousin cry the happiest tears with the statement “omg. This is beautiful and exactly how I pictured my sweet baby girl”.</p>
                                        <svg class="quote" width="54" height="49" viewBox="0 0 54 49"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M36.1221 48.6582C36.8815 48.4756 40.3092 46.6602 41.7647 45.6719C43.6526 44.3936 44.7178 43.5234 46.3104 41.9014C51.4678 36.6807 53.419 31.1914 53.8936 20.5781C53.9674 19.0527 53.9991 14.7881 53.978 10.1045C53.9463 2.76758 53.9358 2.17676 53.7565 1.82227C53.5034 1.31738 53.0076 0.801758 52.4803 0.511719L52.0479 0.275391L42.9248 0.275392C35.4682 0.275392 33.728 0.307619 33.3905 0.425783C32.8737 0.6084 32.2198 1.20996 31.9244 1.76856L31.6924 2.20899L31.6608 11.3828C31.6291 21.4697 31.6186 21.2441 32.2725 22.0498C32.4412 22.2647 32.8315 22.5654 33.1373 22.7158L33.6858 22.9951L38.0416 22.9951L42.3975 22.9951L42.3975 23.7793C42.3975 25.498 41.9862 27.915 41.3955 29.7197C40.0561 33.8018 37.7252 36.3799 33.3272 38.625C32.4729 39.0654 31.6397 39.5596 31.4498 39.7637C30.9647 40.2686 30.7643 40.8916 30.817 41.708C30.8592 42.3096 31.0069 42.6963 32.1143 45.0488C33.4116 47.8096 33.6541 48.1855 34.4241 48.5078C34.8987 48.7119 35.637 48.7764 36.1221 48.6582Z" />
                                            <path
                                                d="M6.11524 48.3145C13.2133 45.1563 18.6238 39.7852 21.018 33.5225C21.7035 31.7393 22.3152 29.0215 22.6633 26.2178C23.1063 22.7051 23.1484 21.3838 23.1484 11.6084C23.1484 2.5957 23.1379 2.1875 22.948 1.80078C22.6949 1.27441 22.2414 0.8125 21.6824 0.511719L21.25 0.275391L12.0742 0.275392C2.97227 0.275392 2.89844 0.275392 2.42383 0.500978C1.8543 0.769533 1.43242 1.18848 1.11602 1.7793C0.894533 2.20899 0.894533 2.23047 0.862893 11.3828C0.831253 21.4697 0.820707 21.2441 1.47461 22.0498C1.64336 22.2647 2.0336 22.5654 2.33946 22.7158L2.88789 22.9951L7.29649 22.9951C11.5891 22.9951 11.7051 22.9951 11.7051 23.1992C11.7051 24.0049 11.4309 26.3789 11.2199 27.4531C10.893 29.1074 10.5449 30.1709 9.85938 31.6426C8.40391 34.7578 6.18907 36.8525 2.42383 38.7002C0.483207 39.6455 0.0613324 40.1504 0.0507868 41.5254C0.0507868 42.2666 0.0718802 42.3096 1.26368 44.834C1.92813 46.2305 2.61368 47.5625 2.78243 47.7773C3.53126 48.7012 4.78633 48.9053 6.11524 48.3145Z" />
                                        </svg>
                                        <div class="testimonial-bottom-area">
                                            <div class="author-area">
                                                <div class="author-img">
                                                    <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/testimonial-author-img2.png" alt="">
                                                </div>
                                                <div class="author-content">
                                                    <h5>Subroto Roy</h5>
                                                    <span>Art Teacher </span>
                                                </div>
                                            </div>
                                            <div class="date-and-time-area">
                                                <strong>Jul 10, 2024</strong>
                                                <span>12.25 PM</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="slider-item">
                                    <div class="testimonial-card">
                                        <h5>Excellent Auction Item!</h5>
                                        <p>What can I say apart from exceptional. The customer service and communication was above and beyond. Not forgetting the art itself was just amazing and I’m over the moon with the final product.</p>
                                        <svg class="quote" width="54" height="49" viewBox="0 0 54 49"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M36.1221 48.6582C36.8815 48.4756 40.3092 46.6602 41.7647 45.6719C43.6526 44.3936 44.7178 43.5234 46.3104 41.9014C51.4678 36.6807 53.419 31.1914 53.8936 20.5781C53.9674 19.0527 53.9991 14.7881 53.978 10.1045C53.9463 2.76758 53.9358 2.17676 53.7565 1.82227C53.5034 1.31738 53.0076 0.801758 52.4803 0.511719L52.0479 0.275391L42.9248 0.275392C35.4682 0.275392 33.728 0.307619 33.3905 0.425783C32.8737 0.6084 32.2198 1.20996 31.9244 1.76856L31.6924 2.20899L31.6608 11.3828C31.6291 21.4697 31.6186 21.2441 32.2725 22.0498C32.4412 22.2647 32.8315 22.5654 33.1373 22.7158L33.6858 22.9951L38.0416 22.9951L42.3975 22.9951L42.3975 23.7793C42.3975 25.498 41.9862 27.915 41.3955 29.7197C40.0561 33.8018 37.7252 36.3799 33.3272 38.625C32.4729 39.0654 31.6397 39.5596 31.4498 39.7637C30.9647 40.2686 30.7643 40.8916 30.817 41.708C30.8592 42.3096 31.0069 42.6963 32.1143 45.0488C33.4116 47.8096 33.6541 48.1855 34.4241 48.5078C34.8987 48.7119 35.637 48.7764 36.1221 48.6582Z" />
                                            <path
                                                d="M6.11524 48.3145C13.2133 45.1563 18.6238 39.7852 21.018 33.5225C21.7035 31.7393 22.3152 29.0215 22.6633 26.2178C23.1063 22.7051 23.1484 21.3838 23.1484 11.6084C23.1484 2.5957 23.1379 2.1875 22.948 1.80078C22.6949 1.27441 22.2414 0.8125 21.6824 0.511719L21.25 0.275391L12.0742 0.275392C2.97227 0.275392 2.89844 0.275392 2.42383 0.500978C1.8543 0.769533 1.43242 1.18848 1.11602 1.7793C0.894533 2.20899 0.894533 2.23047 0.862893 11.3828C0.831253 21.4697 0.820707 21.2441 1.47461 22.0498C1.64336 22.2647 2.0336 22.5654 2.33946 22.7158L2.88789 22.9951L7.29649 22.9951C11.5891 22.9951 11.7051 22.9951 11.7051 23.1992C11.7051 24.0049 11.4309 26.3789 11.2199 27.4531C10.893 29.1074 10.5449 30.1709 9.85938 31.6426C8.40391 34.7578 6.18907 36.8525 2.42383 38.7002C0.483207 39.6455 0.0613324 40.1504 0.0507868 41.5254C0.0507868 42.2666 0.0718802 42.3096 1.26368 44.834C1.92813 46.2305 2.61368 47.5625 2.78243 47.7773C3.53126 48.7012 4.78633 48.9053 6.11524 48.3145Z" />
                                        </svg>
                                        <div class="testimonial-bottom-area">
                                            <div class="author-area">
                                                <div class="author-img">
                                                    <img src="<?php echo get_template_directory_uri();?>/assets/img/home1/testimonial-author-img3.png" alt="">
                                                </div>
                                                <div class="author-content">
                                                    <h5>Rohit Jain</h5>
                                                    <span>Art Critic</span>
                                                </div>
                                            </div>
                                            <div class="date-and-time-area">
                                                <strong>Aug 23, 2024</strong>
                                                <span>12.25 PM</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                               
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> 
    <!-- Home2 testimonial Section End -->



<?php get_footer();?>